Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (bullseye)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages not in bullseye
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in bullseye
  • outdated binaries in sid
  • different versions in bullseye and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT tag for bullseye: ignore
  • RT tag for bullseye: will-remove
  • RT tag for bullseye: can-defer
  • RT tag for bullseye: is-blocker
  • RT tag for bullseye: no-auto-remove
  • RT tag for bullseye: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

1725 bugs found

bug# package title modified
#321449 gcc-snapshot gcc-snapshot should stay in unstable 2017-01-25
#359095 dh-kpatches dh-kpatches: bugs in apply perl script 2007-07-14
#388141 www.debian.org www.debian.org SPI copyright claim not legally valid until all contributors are contacted for relicensing 2019-07-08
#446343 cutter cutter: does not work at all 2017-12-06
#497471 cdimage.debian.org sarge images have syslinux binaries without source 2019-04-04
#507706 cdimage.debian.org Missing sources for d-i components/kernel of etch-n-half images 2019-04-04
#548024 www.debian.org packages.debian.org: mirror doesn't close old databases 2019-04-04
#558422 grub-pc grub-pc: upgrade hangs 2019-08-02
#611634 src:freedict-swa-eng freedict-swa-eng: FTBFS: dictd2dic: command not found 2018-06-22
#614497 doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free 2018-05-26
#637501 dtc-common dtc-common: modifies config files of other packages 2011-08-13
#637622 dtc-common dtc-common: places configuration files in /var/lib 2012-06-14
#640605 dtc-postfix-courier dtc-postfix-courier: installation fails: /var/run/courier/authdaemon/pid.lock: No such file or directory 2011-09-08
#650080 hurd hurd-specific perl test failures 2011-11-26
#651291 gcc-snapshot gcc-snapshot contains evil gfdl licensed man pages 2017-01-22
#651313 desktopnova-module-gnome desktopnova-module-gnome: desktopnova seems to be not compatible with Gnome 3 2017-07-30
#655465 gnome-xcf-thumbnailer No thumbnails created in Gnome 3.2.1 2018-11-18
#665334 fontforge non-DFSG postscript embedded in fontforge (currently August 2014 2018-05-26
#678493 masqmail masqmail: prompting due to modified conffiles which were not modified by the user 2014-08-28
#694308 general A lot of type 1 fonts include Adobe all right reserved code 2019-03-05
#694320 gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 2018-05-26
#694323 lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved 2019-04-25
#694324 tex-gyre Fonts include copyrighted adobe fragment all right reserved 2018-05-26
#697615 adanaxisgpl adanaxisgpl: contains (possibly modified) embedded copy of Ruby 1.8.4 2019-07-08
#706111 tessa tessa: fails to upgrade from squeeze: prerm failures 2014-09-09
#717424 rhash-bindings rhash-bindings: FTBFS: sh: debian/librhash1.0-cil/DEBIAN/clilibs: No such file or directory 2017-01-27
#717636 texlive-lang-other [latex-sanskrit] Package contain type1 startlock fragment from black book 2019-04-05
#735260 yaboot-installer installation-reports: Jessie Netinst for PowerPC-64 creates will not boot after installation -- but works for PowerPC-32 2017-06-26
#737395 funny-manpages funny-manpages: Copyright problem 2018-06-17
#740893 libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 2019-08-02
#743062 src:mutextrace mutextrace: sometimes FTBFS: testsuite races 2019-07-08
#743151 node-jsdom node-jsdom: two more missing modules (htmlparser2 and nwmatcher) 2018-02-16
#749991 debian-installer debian-installer: Wrong kernel in debian-installer package 2019-04-10
#750946 libhtml-html5-parser-perl libhtml-html5-parser-perl: UTF-8 character breaks parse_file 2019-01-04
#754026 src:sdic sdic: please switch to emacs24 2019-07-08
#754377 eeepc-acpi-scripts eeepc-acpi-scripts: fails to install due to insserv rejecting the script header 2019-07-08
#755586 src:django-app-plugins django-app-plugins: Please ensure it works with Django 1.7 2016-01-03
#755605 src:django-threaded-multihost django-threaded-multihost: Please ensure it works with Django 1.7 2016-01-03
#756997 critterding Segfaults on start 2015-07-31
#762835 openafs-fileserver error exit on dafileserver (segfault) 2016-04-19
#763824 libtar0 writes archives with checksums itself deems wrong 2014-10-05
#765854 ecryptfs-utils ecryptfs-utils: Private directory not automatically unmounted anymore on logout 2019-08-08
#768583 libqinfinity libqinfinity: Build-Depends on unavailable libinfinity-0.5-dev 2017-01-27
#768898 src:libmapper libmapper: Unsuitable for Testing, please keep it in Unstable for a while 2017-09-04
#769155 kde-workspace-bin kde-workspace-bin: laptop does not go to sleep when critical battery level is reached 2017-02-24
#769218 src:gcc-4.9 gcc-4.9: FTBFS in jessie: Error! CRCs do not match! Got 264aca47, expected 95962ba4 2019-07-08
#771040 yaboot-installer installation-reports: Messes up Mac OS 9 driver partitions 2019-03-29
#771187 primesense-nite-nonfree primesense-nite-nonfree: Package broken because openni.org is gone 2017-02-11
#771971 upgrade-reports dpkg hangs installing "init" during upgrade from wheezy to jessie 2019-04-04
#774149 usbmount usbmount: Can't mount ntfs drive (Transport endpoint is not connected) 2017-04-01
#775147 emscripten emscripten: does not work at all with optimization enabled 2016-04-15
#775560 upgrade-reports upgrade-reports: Wheezy -> Jessie: machine becomes unbootable due to missing Grub 2019-04-04
#776920 blcr-dkms blcr-dkms: fails to build kernel module for 3.16.0-4-amd64 2015-02-03
#777595 src:update-notifier update-notifier: Wrong license in debian/copyright (compared to COPYING) 2015-05-29
#778111 src:scheme2c scheme2c: ftbfs with GCC-5 2019-07-08
#778695 upgrade-reports wheezy -> jessie: no gdm3 prompt, dependency loops and broken initrd 2019-04-04
#778749 dtc-cyrus dtc-cyrus: depends on obsolete cyrus-*-2.2 2015-02-19
#780620 src:kcov control file not policy compliant and build failures almost everywhere 2019-07-08
#781538 installation-reports debian-boot: Total trash on reboot of RAID1 partitions 2018-08-03
#783420 php-mime-type php-mime-type: Needs an update for PHP 7.0 2019-07-08
#784181 src:razorqt razorqt: Razor-Qt dead upstream, superseded by LXQt 2019-07-08
#784477 src:kde-runtime [kde-runtime] Qt4's WebKit removal 2019-07-08
#784479 src:kde4libs [kde4libs] Qt4's WebKit removal 2019-07-08
#784871 gns3 gns3 version too old to be usable 2019-07-08
#785394 pybliographer pybliographer: Please remove redundant call to dh_scrollkeeper (in experimental) 2018-07-08
#787300 src:pyqwt5 [pyqwt5] Future Qt4 removal from Buster 2019-08-18
#787614 src:gmail-notify [src:gmail-notify] Some sources are not included in your package 2015-06-03
#787722 trac-mercurial trac-mercurial: Upstream Defect #11696 applies to Jessie, too 2017-04-16
#788319 src:yui3 [yui3] Some sources are not included in your package 2015-06-10
#788721 firefox-esr firefox-esr: Some sources are missing 2019-04-27
#789292 src:dmtcp dmtcp: FTBFS with glibc-2.21 and gcc-5 2019-07-08
#789772 fusionforge-mta-exim4 fusionforge-mta-exim4: modifies conffiles (policy 10.7.3): /etc/exim4/exim4.conf.template /etc/exim4/conf.d/main/01_exim4-config_listmacrosdefs 2017-12-13
#789773 fusionforge-shell fusionforge-shell: modifies conffiles (policy 10.7.3): /etc/pam.d/sshd 2019-05-11
#790727 libmail-sender-perl libmail-sender-perl: "defined(@array) is deprecated" 2019-07-08
#792197 src:pysdl2 FTBFS: SDLTimerTest.test_SDL_GetTicks fails, others flaky 2019-07-08
#793668 angband-audio angband-audio: maintainer scripts mishandle angband-data's /usr/share/angband/xtra/sound/sound.cfg 2018-09-23
#794836 python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: Fails to run because dict.iteritems() does not exist in Python 3 2018-04-23
#795211 yaboot-installer Yaboot in Jessie, following Jessie OS installation, fails to boot Mac OS X 2017-04-21
#795897 src:pound pound: please make the build reproducible 2019-07-13
#796400 src:golang-github-jacobsa-ratelimit golang-github-jacobsa-ratelimit: Non-determistically FTBFS due to unreliable timing in tests 2018-10-04
#796495 yubiserver yubiserver: multiple vulnerabilities, affecting old/stable? 2016-01-03
#796536 src:criu criu: package not yet ready for stable release / fast moving (blocking bug) 2019-01-30
#796636 oss4-base oss4-base: Has init script in runlevel S but no matching service file 2019-07-08
#797239 src:fedmsg-meta-fedora-infrastructure fedmsg-meta-fedora-infrastructure: FTBFS: most tests fail: fedmsg: WARNING: No fedmsg.meta plugins found. fedmsg.meta.msg2* crippled 2019-07-08
#798099 xmms2-scrobbler Do not work after last.fm made upgrades 2016-09-10
#798738 fontypython fontypython: Fonty Python doesn't start, throws wx._core.PyAssertionError 2018-12-08
#799097 mrtg-rrd mrtg-rrd: Regression after the fix for bug #787608. 2017-07-10
#799805 src:kytea kytea: Problem with upcoming new version of liblinear 2019-07-08
#800450 jirc jirc: missing perl module POE::Filter::XML::Utils, no longer provided by libpoe-filter-xml-perl 2019-07-08
#801587 apt-offline "apt-offline (old) stable fixes for Wheezy" 2015-10-12
#801975 src:linux linux-image-3.16.0-0.bpo.4-amd64: pm80xx report failing drive but mdadm doesn't set this drive failing 2017-08-13
#802416 src:zemberek-ooo zemberek-ooo: FTBFS: /usr/lib/libreoffice/ure-link/share/java does not exist 2019-07-08
#802917 denyhosts do not migrate denyhosts to testing: who will do security support? 2019-02-07
#803028 emscripten emscripten uses deprecated find -perm +xxx syntax, please switch to find -perm /+++ 2016-01-15
#803521 src:arora arora: FTBFS: error: cannot bind rvalue '(QVariant::Type)count' to 'QVariant::Type&' 2019-07-08
#803721 kdm kdm stopped working and is now stuck on a lightdm saved session 2015-11-03
#804369 src:netexpect netexpect: FTBFS with wireshark 2.0 2019-07-08
#805208 src:sigx sigx: FTBFS: ./sigx/tunnel_context.h:145:18: error: using invalid field 'sigx::tunnel_context<(sigx::sync_type)1u, T_return, T_unary_functor>::m_bound_result' 2018-06-22
#805660 src:datanommer.consumer datanommer.consumer: FTBFS: test_duplicate_msg_id fails 2019-07-08
#805988 src:aboot aboot: FTBFS on amd64 when built with dpkg-buildpackage -A 2019-07-08
#806100 src:pyviennacl pyviennacl: FTBFS when built with dpkg-buildpackage -A (No such file or directory) 2019-07-08
#806127 src:zope2.13 zope2.13: FTBFS when built with dpkg-buildpackage -A (No such file or directory) 2019-07-08
#806355 src:django-ratelimit django-ratelimit: FTBFS with Django 1.9 2019-07-08
#806377 debirf fails to build jessie image 2018-02-20
#806624 src:ikvm ikvm: FTBFS when built with dpkg-buildpackage -A (mkdir: File exists) 2018-10-03
#806930 pianobar pianobar needs update for new server SSL certificate 2015-12-05
#806946 bindgraph bindgraph doesn't show any graphic 2018-05-18
#807168 src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network) 2018-09-15
#807216 src:mlpy mlpy: Update build dependencies for GSL 2.x 2017-02-04
#807648 zyne zyne: Fails to start (missing dep for wx?) 2018-09-04
#808617 src:datanommer.commands datanommer.commands: FTBFS: KeyError: 'fas' 2018-06-22
#809599 src:dh-kpatches dh-kpatches: Please change dependency from obsolete openjade1.3 to openjade 2019-07-08
#809997 emscripten emscripten: not installable in sid 2019-04-05
#811845 src:doscan doscan: FTBFS with GCC 6: no match for 2019-07-22
#811896 src:percona-xtrabackup percona-xtrabackup: FTBFS with GCC 6: inconsistent user-defined literal suffixes 2019-07-08
#811919 src:objcryst-fox objcryst-fox: FTBFS with GCC 6: use of deleted function 2019-07-08
#811980 src:libusbtc08 libusbtc08: FTBFS with GCC 6: symbol changes 2019-02-27
#812619 src:libtm-perl libtm-perl: FTBFS - Failed test 'assertions applying to identical topics are found' 2019-07-08
#813015 src:mlpy mlpy: FTBFS: error: unbalanced parenthesis 2018-10-03
#813083 src:pyviennacl pyviennacl: FTBFS: src/ viennacl/vector.h:225:34: error: no matches converting function ‘project’ to type ‘class viennacl::vector range<viennacl::vector base<float> > 2019-07-08
#813175 lucene-net lucene-net: FTBFS CSC: error CS0518: The predefined type `System.Object' is not defined or imported 2018-06-22
#813340 rhythmbox-ampache rhythmbox-ampache: KeyError when selecting the tab 2016-01-31
#813383 src:herwig++ herwig++: FTBFS on i386: Floating point exception in check-LHC-Powheg target 2018-06-22
#813492 kde-workspace-bin kde-workspace-bin: kdeinit4 increase memory-consumption by every extern ssh-login and never release it 2016-02-04
#813596 src:coq-float coq-float: FTBFS: make[2]: *** No rule to make target 'depend'. Stop. 2018-06-22
#813821 src:pynn pynn: FTBFS: TypeError: 'float' object cannot be interpreted as an index 2018-06-22
#813981 src:pyentropy pyentropy: FTBFS: ndexError: invalid slice 2018-06-22
#815643 enhanceio-dkms enhanceio-dkms: module FTBFS for Linux 4.4: error: implicit declaration of function 'bio_get_nr_vecs' 2019-01-13
#816393 debget debget: does not download tar.xz orig files 2017-06-26
#816756 php-pimple php-pimple: Useless in Debian 2019-07-08
#817441 src:dvidvi dvidvi: Removal of debhelper compat 4 2019-07-08
#817635 src:pybliographer pybliographer: Removal of debhelper compat 4 2018-07-08
#817713 src:vdk2-tutorial vdk2-tutorial: Removal of debhelper compat 4 2019-07-08
#817810 src:emscripten emscripten: FTBFS when built with dpkg-buildpackage -A (ln: failed to create symbolic link) 2018-10-03
#817954 src:firefox Keep Firefox out of Debian releases 2019-07-25
#819641 src:golang-github-jinzhu-gorm golang-github-jinzhu-gorm: FTBFS: FAIL: TestScannableSlices (0.00s) 2019-08-24
#820091 php-horde-mongo Switch from php-mongo to php-mongodb is needed 2016-04-05
#821577 php-google-api-php-client php-google-api-php-client: PHP 7.0 Transition 2019-07-08
#821795 lttng-modules-dkms lttng-modules-dkms: module FTBFS in jessie against Linux 3.16: error: conflicting types for 'trace_mm_page_alloc_extfrag' 2016-07-14
#821999 src:kimwitu++ kimwitu++: Build arch:all+arch:any but is missing build-{arch,indep} targets 2019-07-08
#822379 src:hidrd hidrd FTBFS on several platforms 2019-02-13
#822586 src:cherrytree cherrytree: depends on python-gtksourceview2 which is deprecated 2019-07-08
#823236 sso.debian.org login error 2019-04-04
#823683 php-services-json PHP 7.0 Transition 2019-07-08
#823865 phpsysinfo d/copyright is missing licenses for many files 2017-02-28
#825265 dtc-common dtc-common: uninstallable, dependencies php-crypt-cbc, php-net-ipv4, php-xml-serializer are gone 2017-02-04
#826213 w3c-dtd-xhtml w3c-dtd-xhtml: inconsistencies in copyright file 2016-06-03
#826560 node-carto node-carto: Current version is old and incompatible with recent versions of mapnik 2019-07-08
#828159 firefox-esr firefox-esr: session tabs lost after upgrade from iceweasel to firefox-esr 2017-05-25
#828550 src:socat socat: FTBFS with openssl 1.1.0 2017-09-19
#828781 src:jodreports jodreports: FTBFS: error: package freemarker.template does not exist 2019-07-08
#830596 sa-learn-cyrus sa-learn-cyrus: depends on cyrus-imapd-2.4 which is gone 2019-07-08
#830726 xtrlock xtrlock: CVE-2016-10894: xtrlock does not block multitouch events 2019-08-23
#830916 redmine-plugin-recaptcha ActionView::Template::Error (undefined method `recaptcha_tags` ...) 2016-07-12
#831076 src:libkqueue libkqueue: FTBFS with GCC 6: src/linux/read.c:207:74: error: comparison of constant '0' with boolean expression is always false [-Werror=bool-compare] 2019-07-08
#831104 src:xevil xevil: FTBFS with GCC 6: stl_algobase.h:243:56: error: macro "min" passed 3 arguments, but takes just 2 2019-07-08
#831835 iceweasel iceweasel: Padlock icon indicates a secure SSL connection established w MitM-ed 2019-02-27
#831925 src:docbook2odf docbook2odf: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 2019-07-08
#831952 src:thp thp: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 2019-07-08
#832087 mps-youtube mps-youtube: Missing dependency python-pkg-resources 2016-07-30
#832116 src:edgar edgar: Source missing for some GPL licensed assets 2016-10-29
#832330 src:gnokii gnokii: FTBFS in experimental: undefined references to GUI_HideAbout, CloseLogosWindow 2018-07-31
#832491 src:aboot aboot: please remove build dependency on obsolete package sp 2019-07-08
#832931 src:mariadb-10.0 mariadb-10.0: FTBFS on powerpc 2018-05-26
#833170 src:linux linux-image-3.16.0-4-amd64: Reproducable XFS filesystem corruption, possibly connected with ACLs 2016-12-29
#833828 python3-django-markupfield Migrations of stable's python3-django-markupfield (1.2.1) do not work with stable's django version (1.7.x). 2016-10-15
#834718 src:choreonoid choreonoid: maintainer address bounces 2016-11-01
#835107 src:libpthread-workqueue libpthread-workqueue: FTBFS: Testsuite hangs 2019-04-13
#835166 libmyodbc libmyodbc: SIGFPE, Arithmetic exception in sqlchar_as_sqlwchar 2019-07-08
#835591 src:tcpcopy tcpcopy: FTBFS: xcopy.h:14:43: fatal error: linux/netfilter_ipv4/ip_queue.h: No such file or directory 2018-06-22
#836450 src:vowpal-wabbit FTBFS: RunTests: test 5: FAILED: ref(train-sets/ref/0002a.stderr) != stderr(0002a.stderr) 2018-06-22
#836934 src:frobtads frobtads: FTBFS with GCC 6: error: exception cleanup for this placement new selects non-placement operator delete 2019-07-08
#837091 firefox-esr firefox-esr: EME DRM extention present and enabled 2018-09-18
#837123 libc6-udeb [anna] segfault in wheezy installer 2016-09-15
#838137 src:critterding critterding: FTBFS in experimental: be_command_system.cpp:13:94: error: '_1' was not declared in this scope 2016-09-17
#838244 hurd hurd: license incompatibility between ext2fs (GPLv2-only) and libparted (GPLv3-or-later) 2016-09-18
#838638 python3-googlecloudapis /usr/bin/python3-google-api-tools broken; missing several dependencies, does not work even after doing so 2017-11-18
#839349 src:spykeutils spykeutils: FTBFS: Tests failures 2019-07-08
#839432 src:libmonitoring-availability-perl libmonitoring-availability-perl: FTBFS: Tests failures 2019-07-08
#839785 am-utils am-utils: broken shutdown: amq -p causes abort, results in complete hang due to stale /net mount 2016-10-04
#840748 edb edb: install script failed for emacs25 because of :indent keyword 2019-07-08
#841561 src:myodbc myodbc: FTBFS: stringutil.c:71:29: error: too few arguments to function 'my_malloc' 2019-07-08
#842023 node-jsdom update jsdom to a version that does not require contextify 2019-07-08
#842693 src:npgsql npgsql: FTBFS: CSC: error CS0518: The predefined type `System.Object' is not defined or imported 2018-06-22
#842763 src:choreonoid choreonoid FTBFS on armel and armhf: no matching function for call to 'QTransform::map(int, int, double*, double*)' 2018-06-23
#842815 src:libsis-jhdf5-java libsis-jhdf5-java: FTBFS: java.lang.NoClassDefFoundError: Could not initialize class ch.systemsx.cisd.hdf5.CharacterEncoding 2019-07-08
#842882 jp2a jp2a: Version 1.0.7 improper to be released 2018-11-29
#843137 sbuild sbuild: fails to deal with sid chroots (missing gpg) 2016-11-12
#843324 ghostscript ghostscript crashes on some machines, much of the time 2016-11-10
#844145 src:elektra elektra: FTBFS: kdberrors.h:489:0: error: invalid storage class for function 'elektraSetErrorf8' 2019-07-08
#844402 src:spykeviewer spykeviewer: FTBFS: ImportError: No module named spyderlib.widgets.variableexplorer.collectionseditor 2018-06-22
#844505 disper disper -S → Segmentation fault 2019-08-16
#844795 src:datanommer.consumer datanommer.consumer: FTBFS: build-dependency not installable: python-datanommer.models 2019-07-08
#845733 src:nant nant: FTBFS (SDK path could not be resolved) 2018-06-22
#845848 gnokii gnokii: switch to build depend on the metapackage default-libmysqlclient-dev 2019-07-08
#846200 src:elektra FTBFS: test_kdb failing: libelektra-resolver.so: cannot open shared object file: No such file or directory 2018-06-22
#846219 src:fusionforge Missing runtime dependencies (former libarc-php, libgraphite-php and php-http) 2019-06-05
#846449 src:srg srg: add libfl-dev to Build-Depends 2019-07-08
#846667 src:libpoe-loop-event-perl libpoe-loop-event-perl: FTBFS: Test failures 2019-07-08
#846695 src:kadu-mime-tex kadu-mime-tex: FTBFS: mime_tex_plugin.h:12: Error: Undefined interface 2019-07-08
#848432 dtc-common dtc-common: Should Depends/Recommends the metapackage default-mysql-* 2017-01-11
#848433 dtc-cyrus dtc-cyrus: Should Depends/Recommends the metapackage default-mysql-* 2017-01-11
#848434 dtc-postfix-courier dtc-postfix-courier: Should Depends/Recommends the metapackage default-mysql-* 2017-01-11
#848435 dtc-postfix-dovecot dtc-postfix-dovecot: Should Depends/Recommends the metapackage default-mysql-* 2017-01-11
#848447 percona-xtrabackup-test percona-xtrabackup-test: Should Depends/Recommends the metapackage default-mysql-* 2019-07-08
#848739 src:zshdb zshdb: FTBFS: configure: error: You might want to retry with another zsh using the --with-zsh option. 2019-07-08
#848740 src:pymc pymc FTBFS with test failure: ValueError: size is not compatible with inputs 2019-07-08
#849025 src:jalview jalview: FTBFS: error: cannot find symbol EnumCallback 2018-06-22
#849308 src:wireguard wireguard: Wireguard should not transition to stable yet 2019-03-08
#849428 src:quickfix quickfix: FTBFS: GarbledMessage tests sometimes (randomly?) fail 2018-06-22
#849630 libmyodbc libmyodbc: Programs using it fails with floating point exeption, then connects to mariadb 2019-04-02
#849664 src:golang-github-clusterhq-flocker-go golang-github-clusterhq-flocker-go: FTBFS on 32-bit: strconv.ParseInt: parsing \"107374182400\": value out of range 2019-07-08
#849665 src:golang-github-coreos-go-tspi golang-github-coreos-go-tspi: FTBFS on 32-bit: type [1073741824]C.struct_tdTSS_PCR_EVENT larger than address space 2019-07-08
#850291 gdm3 gdm3: does not work without gnome-session 2019-08-02
#851024 src:leap-cli leap-cli: FTBFS: ERROR: Test "ruby2.3" failed. 2019-07-08
#851048 src:dipy dipy: FTBFS: x86_64-linux-gnu-gcc: error: /arch:SSE2: No such file or directory 2019-07-08
#851066 flashplugin-nonfree flashplugin-nonfree: Mismatch between detected and available versions (Download file not available at people.debian.org) 2018-06-28
#851109 src:emscripten emscripten: violates font license 2017-01-12
#851244 src:percona-xtrabackup percona-xtrabackup: CVE-2016-6225 2017-01-13
#851592 src:elektra elektra: creates huge temporary file (100 GB) during build 2018-06-22
#851666 php-sabre-event php-sabre-event: PHP 7.0 transition 2017-01-17
#851671 icinga-web icinga-web: Mysql error: Specified key was too long; max key length is 767 bytes 2018-02-12
#851771 src:php-gettext php-gettext: CVE-2016-6175 2019-03-12
#852135 debdelta debdelta: installation leaves gpg-agent process running 2017-02-07
#852457 src:myodbc myodbc: switch to build depend on the metapackage default-libmysqlclient-dev 2019-07-08
#852645 src:dafny dafny: FTBFS: The type or namespace name `IToken' could not be found. Are you missing an assembly reference? 2018-06-22
#852653 installation-reports Grub install failed on encrypted LVM disk 2018-07-20
#853008 mysql-server-5.7 mysql-server-5.7: purge could delete mariadb-server files with inadequate warning 2018-01-31
#853298 src:accelio accelio: ftbfs with GCC-7 2019-07-08
#853367 src:dballe dballe: ftbfs with GCC-7 2019-07-08
#853443 src:hidrd hidrd: ftbfs with GCC-7 2019-07-08
#853456 src:ion ion: ftbfs with GCC-7 2019-07-08
#853522 src:llvm-toolchain-3.7 llvm-toolchain-3.7: ftbfs with GCC-7 2019-07-08
#853594 src:openmama openmama: ftbfs with GCC-7 2019-07-08
#853608 src:pdftk pdftk: ftbfs with GCC-7 2019-07-08
#853629 src:qtads qtads: ftbfs with GCC-7 2019-07-08
#853688 src:tulip tulip: ftbfs with GCC-7 2019-07-08
#853713 src:yabar yabar: ftbfs with GCC-7 2019-07-08
#853750 hdfview hdfview: HDF5 files appear empty 2019-04-21
#855124 geis-tools geis-tools: geisview segfaults when run 2019-05-08
#855453 mps-youtube mps-youtube can't search anything 2017-05-25
#855461 esniper esniper: fails to login to eBay 2018-11-05
#855494 mgltools-pmv mgltools-pmv: runPmv does not start 2019-04-04
#855521 lxpanel lxpanel: freezes all the desktop environment if started or lauch no matter desktop are used 2017-03-28
#855541 purple-matrix purple-matrix: Not ready for release yet 2017-02-27
#855671 src:chaussette FTBFS: chaussette incompatible with waitress 1.0, tests fail 2018-06-22
#855837 golang-petname golang-petname: Do not include in stretch at request of maintainer 2017-02-22
#855908 src:hiro hiro: FTBFS: test_segment_not_complete_error [...] AssertionError: False is not true 2018-06-22
#855922 containerd containerd: 0.2.3 ds1-1 breaks docker 1.11 - unable to start containerd 2017-03-30
#856706 src:cpl-plugin-sinfo cpl-plugin-sinfo: copyright violation 2017-03-07
#857299 libsnmpkit2c2a libsnmpkit2c2a:ppc64el is an empty package 2018-10-03
#857819 src:containerd FTBS: Missing b-d on golang-golang-x-sys-dev && golang-github-docker-go-connections-dev 2019-02-13
#858037 src:ikarus ikarus FTBFS on i386: recipe for target 'ikarus.boot' failed (Segmentation fault) 2019-07-08
#858377 libblkmaker libblkmaker: doesn't support current bitcoin block version 2017-05-06
#858774 gr-air-modes modes_rx: ImportError: cannot import name QtWebKit 2019-08-24
#859840 zorp zorp: Please migrate to openssl1.1 in Buster 2019-07-08
#859926 speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system 2019-08-02
#860044 src:icinga-web icinga-web: FTBFS: checking if php has xsl module... configure: error: not found 2018-06-22
#860483 node-minimalistic-assert [node-minimalistic-assert] Could be replaced by node-assert 2017-04-17
#860608 src:golang golang: FTBFS: Go version is "go1.6.1", ignoring -next /<<PKGBUILDDIR>>/api/next.txt 2019-07-08
#860614 src:golang-github-rackspace-gophercloud golang-github-rackspace-gophercloud: FTBFS on i386: Test failures 2019-07-08
#860939 src:node-diffie-hellman node-diffie-hellman: Please clarify security concerns 2018-03-17
#861029 aptdaemon AttributeError: When using gi.repository you must not import static modules like "gobject" 2017-04-23
#861550 src:docker-swarm docker-swarm: FTBFS with latest golang-go.crypto 2019-02-12
#862373 libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data 2019-03-11
#862378 check-all-the-things check-all-the-things: not suitable for Debian stable at this time 2017-05-12
#862475 libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data 2019-03-11
#862536 src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 2017-05-14
#862786 pdmenu pdmenu depends on the obsolete Debian menu 2017-05-16
#863248 containerd containerd 0.2.3+git20170126.85.aa8187d~ds1-1: container not started (docker.io 1.13.0~ds1-3) 2017-05-24
#863596 mytop mytop can't be installed 2019-02-05
#863650 libpam-pgsql libpam-pgsql: SIGSEGV with invalid password stored in the database 2017-06-08
#863786 src:gxine gxine: Please drop dependency against mozjs 1.8.5 2019-07-08
#864012 lepton lepton: Upstream requires sse4.1 in Intel platform which is not available in all build machines 2017-10-05
#864113 src:libgnome-keyring libgnome-keyring: Please stop Build-Depending on libgcrypt11-dev transition package 2019-07-08
#864320 base multiple critical problems booting 2019-06-25
#864423 dmraid Software RAID is not activated at boot time 2019-08-02
#864452 src:vtkdata vtkdata: do not ship in stretch 2019-07-08
#864472 zeroc-ice-manual zeroc-ice-manual: outdated version 2019-07-08
#864597 upgrade-reports upgrade-reports: jessie -> stretch: gnome fails to upgrade: cycle found while processing triggers 2019-04-04
#865271 php-cassandra [php-cassandra] The package does not contain the actual module (cassandra.so). 2018-08-29
#865293 src:djangocms-admin-style djangocms-admin-style FTBFS with Django 1.11 2019-07-08
#865490 installation-reports installation-reports: debian stretch freezes after install on HP pavilion x2 (cpu atom X5-Z8300) 2017-06-23
#865778 src:mruby mruby: CVE-2017-9527: heap-based use-after-free 2017-11-05
#865800 src:golang-github-smartystreets-go-aws-auth golang-github-smartystreets-go-aws-auth FTBFS: test failure 2019-07-08
#865807 src:golang-github-coreos-go-oidc golang-github-coreos-go-oidc FTBFS: FAIL github.com/coreos/go-oidc/http 2019-07-08
#866395 libapache2-mod-ruid2 libapache2-mod-ruid2: Server crashes (Signal 6 aborted) with mod_ruid2 after jessie->stretch update 2019-08-24
#866429 src:griffith griffith: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866431 src:htmlgen htmlgen: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866445 src:oboinus oboinus: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866449 src:phatch phatch: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866451 src:photon photon: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866455 src:psychopy psychopy: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866470 src:python-sponge python-sponge: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866487 src:trac-odtexport trac-odtexport: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866490 src:utopia-documents utopia-documents: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866491 src:virtualbricks virtualbricks: depends on obsolete python-imaging (replace with python3-pil or python-pil) 2019-07-08
#866704 src:guacamole-client guacamole-client FTBFS: guacamole-common-js failure 2019-07-08
#866965 dosemu dosemu: DPMI unhandled exception instability back again 2017-08-24
#866980 biomaj-watcher biomaj-watcher: fails to upgrade from 'jessie': Exception in thread "main" java.lang.UnsupportedClassVersionError: WatcherConfigurator : Unsupported major.minor version 52.0 2019-08-23
#867261 src:tldp tldp FTBFS with Python 3.6 as supported Python version 2019-07-08
#867376 src:uncrustify uncrustify: fills up buildd disk space 2017-10-22
#867504 src:beanbag beanbag FTBFS with python 3.6 as supported version 2019-01-07
#867505 src:mps-youtube mps-youtube FTBFS with python 3.6 as supported version 2019-07-08
#867515 src:mdp mdp FTBFS with python 3.6 as supported version 2019-07-08
#867650 src:berkshelf berkshelf: FTBFS: ERROR: Test "ruby2.3" failed: Did you mean? Berkshelf::NullFormatter (NameError) 2019-07-08
#867666 libcurlpp-dev libcurlpp-dev should depend on libcurl-dev 2018-08-28
#867694 netsurf-fb netsurf-fb: Completely unusable due to missing dependencies, symlinks and documentation 2017-07-16
#867719 src:phpldapadmin phpldapadmin: CVE-2017-11107 2019-04-18
#867737 arora arora: May lock the user's screen 2017-12-17
#867775 src:golang-github-optiopay-kafka golang-github-optiopay-kafka FTBFS: FAIL: TestProduceRequest 2018-06-22
#867787 cherrytree cherrytree: Changes sometimes not saved 2017-08-05
#868068 xserver-xorg-core [xserver-xorg-core] Upgrade from 2:1.16.4-1 to 2:1.16.4-1+deb8u1 loses keyboard and mouse 2018-06-25
#868190 gatling gatling: -u <uid> is silently ignored if <uid> is a username rather than a numeric user id 2018-01-14
#868202 python3-qtile Remove build-depends and depends on python3-trollius 2019-06-05
#868773 src:khal khal FTBFS: AssertionError: assert not OSError(6, 'No such device or address') 2019-01-22
#868882 libmyodbc libmyodbc: The package is not installable in Sid due to missing libmysqlclient18 dependency 2019-07-08
#868918 src:pymc pymc: FTBFS: ld: cannot find -lcblas 2019-07-08
#868920 src:arora arora: FTBFS: ../../src/network/cookiejar/cookiejar.cpp:81:12: error: ambiguous overload for 'operator<<' (operand types are 'QDataStream' and 'const unsigned int') 2019-07-08
#868928 src:dmtcp dmtcp: FTBFS: pidwrappers.h:191:20: error: '__WAIT_STATUS' was not declared in this scope 2019-07-08
#869190 src:golang-github-minio-cli golang-github-minio-cli FTBFS: FAIL: TestFlagsFromEnv 2018-06-22
#869919 ruby-berkshelf-api-client remove ruby-berkshelf-api-client? 2019-07-08
#870051 src:qtile qile FTBFS: test_thermalsensor_regex_compatibility failure 2019-02-18
#870306 src:ruby-dep-selector ruby-dep-selector FTBFS with libgecode-dev 5.1.0-2 2019-07-08
#870744 src:berkshelf-api berkshelf-api FTBFS with ruby-buff-extensions 2.0.0-1 2019-07-08
#870873 src:exiv2 exiv2: FTBFS: some symbols or patterns disappeared in the symbols file 2017-09-27
#871028 src:mailavenger mailavenger FTBFS with gcc 7 2018-07-24
#871215 src:frobtads frobtads: FTBFS with GCC-7: error: ISO C++ forbids comparison between pointer and integer 2019-07-08
#871272 libdballe7 libdballe7: requires rebuild against GCC 7 and symbols/shlibs bump 2019-07-08
#871300 src:imagemagick libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump 2019-07-08
#871302 libmysql++3v5 libmysql++3v5: requires rebuild against GCC 7 and symbols/shlibs bump 2019-07-30
#871366 src:pylucene pylucene: FTBFS: Makefile:265: recipe for target 'lucene-java-4.10.x/lucene/expressions/lib/asm-5.2.jar' failed 2019-07-08
#871563 manpages-fr-extra manpages-fr-extra outdated 2019-07-08
#871564 src:manpages-fr manpages-fr outdated 2019-07-08
#871656 apt-offline apt-offline: Does not validate Packages or .deb files in bundle 2019-08-13
#871692 src:gobgp gobgp FTBFS on arm64: Test killed with quit: ran too long (10m0s). 2018-06-22
#871933 xsynth-dssi xsynth-dssi: no Gui for plugin after loading 2018-09-30
#871947 firefox [firefox] Firefox 55 regression for vCenter WebClient 6.0 2017-08-12
#872234 src:mlpy mlpy: FTBFS: Needs build-dep on latexmk, pngmath replaced with imgmath 2019-01-25
#872242 src:python-pymzml python-pymzml: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 2019-07-08
#872403 src:mariadb-10.0 mariadb-10.0: FTBFS on mips 2018-06-25
#872404 src:mariadb-10.0 mariadb-10.0: FTBFS on mipsel 2018-06-25
#872405 src:mariadb-10.0 mariadb-10.0: FTBFS on s390x 2018-06-25
#872487 src:vdr-plugin-infosatepg vdr-plugin-infosatepg FTBFS with vdr 2.3.8 2019-07-08
#872495 src:vdr-plugin-remoteosd vdr-plugin-remoteosd FTBFS with vdr 2.3.8 2019-07-08
#872741 src:ants ants: frequent test failures on amd64 2019-07-08
#873023 src:tupi tupi FTBFS with qtmultimedia5-dev 5.9.1-2 2019-07-08
#873148 node-shell-quote Fails to properly escape the ;, {, }, <, and > characters 2017-08-24
#873160 python-pymad python-pymad: pymad in stretch decodes to noise 2018-03-18
#873321 src:wrk wrk FTBFS with luajit 2.1 2019-07-08
#873341 sbt SBT is uninstallable; depends on nonexistent packages 2019-01-04
#873372 anything-el anything-el: package is outdated and obsolete, removal required 2019-07-08
#873975 src:cvc3 FTBFS with Java 9 due to -source/-target only 2019-07-08
#873992 src:libusb-java FTBFS with Java 9 due to -source/-target only 2019-07-08
#874070 src:rtpproxy rtpproxy: CVE-2017-14114 2017-12-21
#874176 wrk wrk: Fails to run with 'PANIC: unprotected error in call to Lua API' 2019-08-08
#874367 awscli awscli: 'AWSHTTPSConnection' object has no attribute 'ssl_context' 2019-07-08
#874679 src:libssh2 libssh2: Fails to build on stable if libssl-dev is installed 2017-09-19
#874808 src:akonadi4 [akonadi4] Future Qt4 removal from Buster 2019-08-18
#874809 src:alsoft-conf [alsoft-conf] Future Qt4 removal from Buster 2019-08-18
#874812 src:amora-server [amora-server] Future Qt4 removal from Buster 2019-08-18
#874818 src:attica [attica] Future Qt4 removal from Buster 2019-08-18
#874822 src:automoc [automoc] Future Qt4 removal from Buster 2019-08-18
#874825 src:appmenu-qt [appmenu-qt] Future Qt4 removal from Buster 2019-08-24
#874833 src:boats [boats] Future Qt4 removal from Buster 2019-08-24
#874834 src:avogadro [avogadro] Future Qt4 removal from Buster 2019-08-18
#874839 src:bareos [bareos] Future Qt4 removal from Buster 2019-08-18
#874840 src:breeze [breeze] Future Qt4 removal from Buster 2019-08-18
#874843 src:cdcat [cdcat] Future Qt4 removal from Buster 2019-08-22
#874844 src:choreonoid [choreonoid] Future Qt4 removal from Buster 2019-08-24
#874853 src:cmtk [cmtk] Future Qt4 removal from Buster 2019-08-18
#874855 src:codequery [codequery] Future Qt4 removal from Buster 2019-08-24
#874857 src:dssi [dssi] Future Qt4 removal from Buster 2019-08-20
#874862 src:cppreference-doc [cppreference-doc] Future Qt4 removal from Buster 2019-08-18
#874864 src:daemonfs [daemonfs] Future Qt4 removal from Buster 2019-08-18
#874867 src:fbreader [fbreader] Future Qt4 removal from Buster 2019-08-23
#874868 src:fcitx [fcitx] Future Qt4 removal from Buster 2019-08-17
#874870 src:doomsday [doomsday] Future Qt4 removal from Buster 2019-08-18
#874878 src:freemat [freemat] Future Qt4 removal from Buster 2019-08-18
#874880 src:freemedforms-project [freemedforms-project] Future Qt4 removal from Buster 2019-08-18
#874891 src:gns3 [gns3] Future Qt4 removal from Buster 2019-08-17
#874901 src:gle-graphics [gle-graphics] Future Qt4 removal from Buster 2019-08-18
#874907 src:hydrogen [hydrogen] Future Qt4 removal from Buster 2019-08-18
#874911 src:hamfax [hamfax] Future Qt4 removal from Buster 2019-08-18
#874915 src:heimdall-flash [heimdall-flash] Future Qt4 removal from Buster 2019-08-18
#874916 src:imagevis3d [imagevis3d] Future Qt4 removal from Buster 2019-08-18
#874918 src:jreen Remove Qt4-based packages. 2019-08-18
#874925 src:kactivities [kactivities] Future Qt4 removal from Buster 2019-08-18
#874931 src:karlyriceditor [karlyriceditor] Future Qt4 removal from Buster 2019-08-23
#874932 src:kate4 [kate4] Future Qt4 removal from Buster 2019-08-18
#874937 src:kdepimlibs [kdepimlibs] Future Qt4 removal from Buster 2019-08-18
#874944 src:kde-runtime [kde-runtime] Future Qt4 removal from Buster 2019-08-18
#874945 src:kde4libs [kde4libs] Future Qt4 removal from Buster 2019-08-18
#874964 src:knutclient [knutclient] Future Qt4 removal from Buster 2019-08-18
#874968 src:kover [kover] Future Qt4 removal from Buster 2019-08-18
#875021 src:libdbusmenu-qt [libdbusmenu-qt] Future Qt4 removal from Buster 2019-08-18
#875022 src:libjdns [libjdns] Future Qt4 removal from Buster 2019-08-18
#875029 src:lightdm [lightdm] Future Qt4 removal from Buster 2019-08-18
#875031 src:linguider [linguider] Future Qt4 removal from Buster 2019-08-18
#875036 src:libqglviewer [libqglviewer] Future Qt4 removal from Buster 2019-08-20
#875038 src:lmms [lmms] Future Qt4 removal from Buster 2019-08-18
#875041 src:meshlab [meshlab] Future Qt4 removal from Buster 2019-08-18
#875047 src:midisnoop [midisnoop] Future Qt4 removal from Buster 2019-08-18
#875050 src:mustang-plug [mustang-plug] Future Qt4 removal from Buster 2019-08-17
#875051 src:netanim [netanim] Future Qt4 removal from Buster 2019-08-18
#875059 src:ntrack [ntrack] Future Qt4 removal from Buster 2019-08-18
#875061 src:musique [musique] Future Qt4 removal from Buster 2019-08-18
#875065 src:odin [odin] Future Qt4 removal from Buster 2019-08-18
#875066 src:ofono-phonesim [ofono-phonesim] Future Qt4 removal from Buster 2019-08-18
#875070 src:opencsg [opencsg] Future Qt4 removal from Buster 2019-08-18
#875074 src:openpref [openpref] Future Qt4 removal from Buster 2019-08-19
#875075 src:openscenegraph [openscenegraph] Future Qt4 removal from Buster 2019-08-19
#875077 src:ostinato [ostinato] Future Qt4 removal from Buster 2019-08-18
#875078 src:oxygen [oxygen] Future Qt4 removal from Buster 2019-08-18
#875086 src:paraview [paraview] Future Qt4 removal from Buster 2019-08-24
#875087 src:phonon-backend-gstreamer [phonon-backend-gstreamer] Future Qt4 removal from Buster 2019-08-18
#875088 src:phonon-backend-vlc [phonon-backend-vlc] Future Qt4 removal from Buster 2019-08-18
#875089 src:pianobooster [pianobooster] Future Qt4 removal from Buster 2019-08-21
#875092 src:polkit-qt-1 [polkit-qt-1] Future Qt4 removal from Buster 2019-08-18
#875095 src:phonon [phonon] Future Qt4 removal from Buster 2019-08-18
#875098 src:portabase [portabase] Future Qt4 removal from Buster 2019-08-17
#875109 src:python-qt4 [python-qt4] Future Qt4 removal from Buster 2019-08-18
#875112 src:projectm [projectm] Future Qt4 removal from Buster 2019-08-18
#875114 src:pyside-tools [pyside-tools] Future Qt4 removal from Buster 2019-08-18
#875122 src:pyside [pyside] Future Qt4 removal from Buster 2019-08-18
#875130 src:qimageblitz [qimageblitz] Future Qt4 removal from Buster 2019-08-18
#875133 src:qca2 [qca2] Future Qt4 removal from Buster 2019-08-18
#875137 src:qjoypad [qjoypad] Future Qt4 removal from Buster 2019-08-18
#875139 src:qjson [qjson] Future Qt4 removal from Buster 2019-08-18
#875140 src:qliss3d [qliss3d] Future Qt4 removal from Buster 2019-08-18
#875141 src:qpxtool [qpxtool] Future Qt4 removal from Buster 2019-08-18
#875144 src:qscintilla2 [qscintilla2] Future Qt4 removal from Buster 2019-08-18
#875146 src:qt-at-spi [qt-at-spi] Future Qt4 removal from Buster 2019-08-18
#875149 src:qtcurve [qtcurve] Future Qt4 removal from Buster 2019-08-18
#875150 src:qtiplot [qtiplot] Future Qt4 removal from Buster 2019-08-21
#875151 src:qt-assistant-compat [qt-assistant-compat] Future Qt4 removal from Buster 2019-08-18
#875157 src:qtads [qtads] Future Qt4 removal from Buster 2019-08-17
#875158 src:qtexengine [qtexengine] Future Qt4 removal from Buster 2019-08-18
#875159 src:qtwebkit [qtwebkit] Future Qt4 removal from Buster 2019-08-18
#875160 src:qthid-fcd-controller [qthid-fcd-controller] Future Qt4 removal from Buster 2019-08-18
#875164 src:qwbfsmanager [qwbfsmanager] Future Qt4 removal from Buster 2019-08-18
#875165 src:qwt [qwt] Future Qt4 removal from Buster 2019-08-20
#875166 src:qwt5 [qwt5] Future Qt4 removal from Buster 2019-08-18
#875168 src:radium-compressor [radium-compressor] Future Qt4 removal from Buster 2019-08-18
#875169 src:razorqt [razorqt] Future Qt4 removal from Buster 2019-08-17
#875172 src:rlplot [rlplot] Future Qt4 removal from Buster 2019-08-18
#875176 src:scantailor [scantailor] Future Qt4 removal from Buster 2019-08-18
#875177 src:scap-workbench [scap-workbench] Future Qt4 removal from Buster 2019-08-22
#875178 src:qxmlrpc [qxmlrpc] Future Qt4 removal from Buster 2019-08-18
#875180 src:scribus [scribus] Future Qt4 removal from Buster 2019-08-18
#875183 src:sni-qt [sni-qt] Future Qt4 removal from Buster 2019-08-18
#875184 src:sofa-framework [sofa-framework] Future Qt4 removal from Buster 2019-08-18
#875190 src:shiboken [shiboken] Future Qt4 removal from Buster 2019-08-18
#875195 src:stretchplayer [stretchplayer] Future Qt4 removal from Buster 2019-08-18
#875199 src:synergy [synergy] Future Qt4 removal from Buster 2019-08-18
#875200 src:tagainijisho [tagainijisho] Future Qt4 removal from Buster 2019-08-18
#875207 src:tipp10 [tipp10] Future Qt4 removal from Buster 2019-08-23
#875208 src:tora [tora] Future Qt4 removal from Buster 2019-08-24
#875212 src:swift-im [swift-im] Future Qt4 removal from Buster 2019-08-17
#875215 src:syncevolution [syncevolution] Future Qt4 removal from Buster 2019-08-18
#875219 src:unixodbc-gui-qt [unixodbc-gui-qt] Future Qt4 removal from Buster 2019-08-18
#875221 src:v4l2ucp [v4l2ucp] Future Qt4 removal from Buster 2019-08-18
#875227 src:voxbo [voxbo] Future Qt4 removal from Buster 2019-08-18
#875234 src:writetype [writetype] Future Qt4 removal from Buster 2019-08-18
#875240 src:xflr5 [xflr5] Future Qt4 removal from Buster 2019-08-18
#875242 src:yabause [yabause] Future Qt4 removal from Buster 2019-08-19
#875243 src:yagf [yagf] Future Qt4 removal from Buster 2019-08-18
#875250 src:scim [scim] Future Qt4 removal from Buster 2019-08-18
#875318 src:kdepimlibs QJson removal form Buster 2019-08-20
#875358 src:powermock Fails with Java 9, >2.0.0 required to work 2019-07-08
#875373 src:libi8x libi8x: FTBFS on s390x and sh4: TestPy8xNatfuncImpl trouble 2019-01-04
#875386 src:phonetisaurus phonetisaurus: FTBFS: error: 'EncodeTable' does not name a type 2017-09-11
#875448 src:emacs24 emacs24: CVE-2017-14482: enriched text remote code execution 2019-01-24
#875449 src:emacs23 emacs23: CVE-2017-14482: enriched text remote code execution 2019-01-24
#875494 src:connectomeviewer connectomeviewer: Qt4 removal form Buster 2019-08-18
#875579 src:jcc FTBFS with Java 9: library path guessed wrong 2019-07-08
#875584 src:jhdf FTBFS with Java 9: can't find jdk 2019-07-08
#875594 src:kryo-serializers FTBFS with Java 9: test failures around reflection on core classes 2019-07-08
#875820 src:daq daq: FTBFS in experimental: dh_install reports missing files 2017-09-14
#875995 src:sump-logicanalyzer sump-logicanalyzer: missing B-D: ant 2017-09-17
#876230 src:ssh-askpass-fullscreen ssh-askpass-fullscreen: FTBFS: undefined reference to symbol 'XUngrabServer' 2017-09-19
#876231 ruby-nmatrix ruby-nmatrix: FTBFS with GCC 7: error: call of overloaded 'abs(nm::Rational<short int>&)' is ambiguous 2017-09-19
#876238 src:gcc-cross-support gcc-cross-support: FTBFS, wants to regenerate debian/control with more and renamed packages 2017-09-20
#876242 src:exiv2 exiv2: CVE-2017-12957 2017-12-30
#876301 captagent captagent: Broken init script 2017-09-20
#876495 src:arduino arduino: FTBFS error: <anonymous processing.app.zeroconf.jmdns.ArduinoDNSTaskStarter$1> is not abstract and does not override abstract method startResponder(DNSIncoming,InetAddress,int) in DNSTaskStarter 2017-09-22
#876566 printfilters-ppd printfilters-ppd: Depends of no longer available package (mpage) 2019-08-16
#876585 src:libbonobo libbonobo FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 2019-07-08
#876586 src:gnome-vfs gnome-vfs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 2019-07-08
#876598 src:libgnome-keyring libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 2019-07-08
#876621 src:redmine-recaptcha redmine-recaptcha: missing build dependency on rename 2019-07-08
#876680 rhash-bindings rhash-bindings: B-D on many no longer available packages 2017-09-28
#876686 check-mk-config-icinga check-mk-config-icinga: file conflict with check-mk-common: /usr/share/check_mk/cmk/paths.py 2019-08-24
#876892 src:dh-kpatches dh-kpatches FTBFS with gtk-doc-tools 1.26: docbook-2-html: unknown style `gtk' 2019-07-08
#876905 src:qtwebkit qtwebkit should not be released with buster 2019-08-23
#876908 src:blcr Is blcr completely useless? 2019-07-08
#876920 src:brian brian FTBFS: weave has been removed from scipy 2019-07-08
#876948 src:exiv2 FTBFS: fails to configure due to change in gcc -dumpversion output 2019-07-08
#877015 src:fizmo fizmo FTBFS with debhelper 10.9 2019-07-08
#877034 src:yap yap FTBFS on i386: YAP OOOPS: tried to access illegal address 2019-07-08
#877035 mps-youtube mps-youtube: crashes with TypeError after search 2018-05-28
#877106 pinta pinta: Pinta 1.6-2 crashes on image scaling and other image manipulation. 2019-06-09
#877122 libengine-pkcs11-openssl1.1 libengine-pkcs11-openssl1.1: Engine is installed into wrong directory on i386 2019-03-04
#877152 src:neo neo FTBFS: ValueError: ufunc %r not supported by quantities 2019-07-08
#877201 arduino arduino: broken symlink: /usr/share/arduino/lib/libastylej.so -> ../../../lib/jni/libastylej.so 2017-09-29
#877221 node-babylon node-babylon: B-D npm not available in testing 2017-10-02
#877238 src:blcr blcr: FTBFS: /bin/sh: 1: cd: can't cd to debian/blcr-source/usr/src/modules/blcr 2019-07-08
#877317 golang-golang-x-debug golang-golang-x-debug: FTBFS on i386 2017-09-30
#877319 src:golang-github-golang-geo golang-github-golang-geo: FTBFS on i386 2017-09-30
#877496 src:sexplib310 sexplib310 FTBFS: Error: This expression has type Obj.t but an expression was expected of type extension_constructor 2019-08-05
#877507 src:ppx-core ppx-core FTBFS: E: Cannot find external tool 'ocamlbuild' 2019-07-08
#877856 mysql-utilities mysql-utilities: Parsing MySQL version is broken 2018-06-23
#878216 src:linux Bug relating linux-image-3.16.0-4-amd64_3.16.48-1_amd64.deb and hyper-v gen2 vm 2019-06-13
#878469 src:js-of-ocaml js-of-ocaml FTBFS: ocamlbuild: Command not found 2019-07-08
#878698 src:pygtksourceview pygtksourceview: keep out of testing 2019-07-08
#878983 src:cduce cduce FTBFS with OCaml 4.05.0 2019-07-27
#879469 resteasy Should not enter testing 2018-12-08
#879631 python3-flask-socketio python3-flask-socketio: missing dependency 2018-09-18
#880015 src:exiv2 exiv2: CVE-2017-14866 2018-02-15
#880027 src:exiv2 exiv2: CVE-2017-14861: stack-overflow vulnerability in Exiv2::Internal::stringFormat[abi:cxx11] (in image.cpp:975) 2018-02-15
#880233 src:openbsc openbsc: FTBFS: | ./openbsc/conftest.c:22: undefined reference to `dlopen' 2018-06-24
#880271 src:tendermint tendermint: FTBFS: Test failures 2019-07-08
#880276 src:ruby-encryptor test using GCM with IV option fails after fix for CVE-2016-7798 2019-08-20
#880316 src:teem teem: FTBFS: Test failures 2019-07-08
#880324 src:ruby-license-finder ruby-license-finder: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: expect { action_items }.to raise_error(SystemExit) 2019-07-08
#880770 src:fceux fceux build depends on removed libgd2*-dev provides 2019-07-08
#880778 src:ploticus ploticus build depends on removed libgd2*-dev provides 2018-06-22
#880786 src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur 2019-07-08
#880879 src:haskell-dpkg haskell-dpkg FTBFS: hlibrary.setup: parsing output of pkg-config --modversion failed 2019-07-08
#880914 src:flannel flannel FTBFS with golang-github-vishvananda-netlink-dev 0.0~git20170407.0.1e86b2b-1 2018-06-22
#881009 src:clips src:clips: typo in maintainer address (.og instead of .org) 2019-07-08
#881264 src:subliminal subliminal: FTBFS and Debci failure with stevedore 1.25.0-2 2019-07-08
#881289 src:guessit guessit FTBFS: NoMatches: No guessit.transformer extensions found 2019-07-08
#881580 googleearth-package googleearth-package: Generated package is uninstallable, and application unrunnable 2018-07-07
#881676 src:elektra elektra: FTBFS with current cmake: A duplicate ELSE command was found inside an IF block. 2018-11-27
#881911 monobristol monobristol: does not start 2017-11-16
#882059 ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 2019-07-08
#882095 src:python-pyrax python-pyrax FTBFS: test failures 2018-06-22
#882305 libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 2018-02-24
#882393 installation-reports Subject: installation-reports: Buster installer hangs in vgchange 2017-11-22
#882466 src:kubernetes-addon-heapster kubernetes-addon-heapster FTBFS: schema.go:26:2: cannot find package "github.com/emicklei/go-restful/swagger" 2018-06-22
#882541 src:validator.js validator.js FTBFS: Error: validator.isBefore(Fri Nov 10 2017 00:00:00 GMT-1200 (-12)) passed but should have failed 2018-06-22
#882896 src:php-crypt-gpg php-crypt-gpg FTBFS with phpunit 6.4.4-2 2018-06-22
#882901 src:php-numbers-words php-numbers-words FTBFS with phpunit 6.4.4-2 2019-07-08
#882902 src:php-pimple php-pimple FTBFS with phpunit 6.4.4-2 2019-07-08
#882910 src:php-http-request2 php-http-request2 FTBFS with phpunit 6.4.4-2 2019-07-08
#882914 src:php-text-captcha php-text-captcha FTBFS with phpunit 6.4.4-2 2019-07-08
#882915 src:php-sabre-event php-sabre-event FTBFS with phpunit 6.4.4-2 2019-07-08
#882919 src:php-text-password php-text-password FTBFS with phpunit 6.4.4-2 2019-07-08
#882923 src:php-sabre-uri php-sabre-uri FTBFS with phpunit 6.4.4-2 2019-07-08
#882935 src:php-sabre-http php-sabre-http FTBFS with phpunit 6.4.4-2 2019-07-08
#882938 src:php-net-ldap2 php-net-ldap2 FTBFS with phpunit 6.4.4-2 2019-07-08
#882949 src:php-sabre-xml php-sabre-xml FTBFS with phpunit 6.4.4-2 2019-07-08
#883107 src:octicons octicons: Ships binaries without building them 2017-12-06
#883269 prey Default curl_option '--compress' is invalid 2017-12-01
#883417 src:phpmyadmin phpmyadmin FTBFS with phpunit 6.4.4-2 2018-12-05
#883522 src:utopia-documents utopia-documents: FTBFS with poppler 0.61.1 2018-06-22
#883616 libapache2-mod-auth-openidc Stable libapache2-mod-auth-openidc segfaults apache in Jessie 2018-02-20
#884018 src:yamcha yamcha: FTBFS with debhelper >= 10.9.2: dh_systemd_enable is no longer used in compat >= 11, please use dh_installsystemd instead 2018-01-03
#884033 src:scilab-celestlab src:scilab-celestlab: FTBFS, scilab hangs 2019-07-08
#884210 mediagoblin mediagoblin: fails to clean after build: rm: cannot remove './docs/build': Is a directory 2017-12-12
#884234 bareos bareos: Stable update fails to configure (no database version defined, FAILED to set Catalog MyCatalog dbdriver = postgresql) 2017-12-12
#884264 fusionforge-web fusionforge-web: fails to install: /usr/share/fusionforge/post-install.d/web/web.sh: line 126: /etc/httpd/conf.modules.d/00-macro.conf: No such file or directory 2019-07-31
#884516 src:python-bayespy python-bayespy: FTBFS and Debci failure on several architectures 2019-07-08
#884535 src:sciscipy sciscipy FTBFS with scilab 6.0.0-1 2019-07-08
#884616 python-visual exception "ValueError: The truth value..." on import 2019-07-08
#884622 src:linux Migrating VM with kernel 3.16 between xen hosts results in fs corruption / data loss 2017-12-18
#884710 src:ants ants: FTBFS: URL using bad/illegal format or missing URL 2017-12-18
#885538 mongodb-server mongodb-server: SIGILL on AMD Geode 2018-09-22
#885742 src:linsmith linsmith: Depends on libgnomeui 2019-07-20
#885767 src:libgnomeui libgnomeui: Do not release with Buster 2019-07-08
#885768 src:libgnome libgnome: Don't release with Buster 2019-07-08
#885769 src:libbonoboui libbonoboui: Don't release with Buster 2019-07-08
#885770 src:libbonobo libbonobo: Don't release with Buster 2019-07-08
#885807 src:alarm-clock-applet alarm-clock-applet: Depends on libunique 2019-07-08
#885881 mp3burn mp3burn: does not work at all, produces blank CD ROMs 2017-12-30
#885884 bashburn bashburn: does not work: it passes incorrect options to wodim, so no CD can ever be burnt 2019-04-10
#885914 s3cmd "RuntimeError: dictionary changed size during iteration" in s3cmd put 2018-07-19
#885955 src:jcc FTBFS: /usr/bin/ld: cannot find -ljvm 2019-07-08
#886072 src:gnome-xcf-thumbnailer gnome-xcf-thumbnailer: Depends on gconf 2019-07-08
#886306 src:python-pyocr python-pyocr: FTBFS: "Unable to parse Tesseract version" 2019-07-08
#886499 kodi-pvr-hdhomerun kodi-pvr-hdhomerun: Incompatible with Kodi 2:17.1+dfsg1-3 from Stretch 2018-09-21
#886835 sitplus sitplus fails to start because GTK+ 2.x and GTK+ 3 in the same process is not supported 2019-07-08
#886860 src:enchant enchant: fails to clean after build 2018-01-10
#886874 src:pacapt pacapt FTBFS: a2x: ERROR: "xmllint" --nonet --noout --valid "/build/1st/pacapt-2.3.14/debian/pacapt.1.xml" returned non-zero exit status 4 2018-06-22
#886947 gxineplugin gxineplugin: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 2018-01-20
#887139 installation-reports d-i daily 2018-01-14 amd64 damages UEFI setup on Fujitsu Lifebook AH532 2018-01-14
#887534 src:plume-creator plume-creator FTBFS with libquazip5-headers 0.7.3-3 2019-07-08
#887635 src:dms dms binary-any FTBFS 2018-06-22
#887646 src:spass spass FTBFS with glibc 2.26 2019-07-08
#887649 cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte 2019-07-08
#887878 virtualbricks virtualbricks: Don't recommend gksu 2019-07-08
#887880 boinc-app-eah-brp boinc-app-eah-brp: non-standard gcc/g++ used for build (gcc-5) 2019-07-08
#887969 src:nbdkit nbdkit FTBFS: test failures 2018-06-22
#888024 libfuture-asyncawait-perl libfuture-asyncawait-perl: not yet ready for testing 2018-01-22
#888060 kcm-ufw kcm-ufw: FTBFS: error: template specialization with C linkage 2018-01-23
#888146 src:ruby-autoparse ruby-autoparse: FTBFS on ruby2.5: undefined method `[]' for 3.14:Float 2018-06-22
#888164 src:ruby-packable ruby-packable: FTBFS on ruby2.5: Illegal seek @ rb_io_tell 2019-07-08
#888321 src:guacamole-server guacamole-server: migrate to freerdp2 2019-07-08
#888331 src:vdr-plugin-softhddevice vdr-plugin-softhddevice: FTBFS with FFmpeg 4.0 2019-07-08
#888423 firefox firefox: FF 58.0 segfaults each 1-2 minute 2018-09-07
#888547 src:simple-xml CVE-2017-1000190: XXE vulnerability resulting in SSRF, information disclosure, DoS, etc. 2019-04-22
#888612 src:monotone monotone: FTBFS with debhelper/11.1 due to empty build target 2019-07-08
#888733 src:hyantesite should hyantesite be part of buster? 2019-07-08
#888862 src:exiv2 exiv2: CVE-2018-5772 2018-01-30
#888863 src:exiv2 exiv2: CVE-2017-1000127 2018-03-22
#888864 src:exiv2 exiv2: CVE-2017-1000126 2018-03-29
#888865 src:exiv2 exiv2: CVE-2017-14865 2018-02-15
#888866 src:exiv2 exiv2: CVE-2017-14863 2018-02-15
#888867 src:exiv2 exiv2: CVE-2017-14860 2018-02-12
#888869 src:exiv2 exiv2: CVE-2017-14857 2018-02-12
#888872 src:exiv2 exiv2: CVE-2017-12956 2018-02-12
#888873 src:exiv2 exiv2: CVE-2017-12955 2018-02-12
#888874 src:exiv2 exiv2: CVE-2017-11553 2018-02-15
#888933 src:gli gli FTBFS with libglm-dev 0.9.9~a2-1 2019-07-08
#888935 src:node-xterm node-xterm FTBFS: error TS2339: Property 'parentElement' does not exist on type 'never' 2019-03-18
#888995 src:dbus-cpp dbus-cpp: async_execution_load_test fails sometimes (randomly?) 2018-08-12
#889070 src:am-utils am-utils silently drops gdbm support with libgdbm-dev 1.14.1-2 2019-07-08
#889148 am-utils am-utils: incorrect installation installs scripts instead of executables 2018-02-02
#889273 plume-creator-dbg plume-creator-dbg is empty 2018-02-03
#889277 trac-privatetickets trac-privatetickets is empty 2018-02-03
#889532 src:php-db php-db FTBFS with PHP 7.2 2019-01-04
#889556 monotone monotone: (Build-)Depends on obsolete libbotan1.10-dev 2019-07-08
#889748 src:diagnostics diagnostics FTBFS: FAIL: stacktrace 2019-07-08
#889804 flashplugin-nonfree flashplugin-nonfree: Does not work anymore because adobe site have moved to https and script does not hanlde redirect 2018-06-28
#890075 src:ruby-http ruby-http ftbfs (test failures with 2.5) 2019-03-10
#890457 src:latrace latrace FTBFS with flex 2.6.4-2 2019-07-08
#890459 orbit2 orbit2: Don't release with Debian Buster 2019-07-08
#890595 phpmyadmin phpmyadmin: warnings when running under php 7.2, apparently fixed by new upstream series 4.7.x 2018-12-06
#890617 pyscrabble pyscrabble: No metaservers available and pyscrabble-server also doesn't work 2018-02-16
#890716 src:xfsprogs xfsprogs: FTBFS with glibc 2.27: error: conflicting types for 'copy_file_range' 2019-07-08
#890929 src:golang-pault-go-ykpiv golang-pault-go-ykpiv FTBFS with golang-1.10-go: invalid flag in #cgo LDFLAGS: -Wl,--allow-multiple-definition 2018-06-22
#890931 src:golang-github-gopherjs-gopherjs golang-github-gopherjs-gopherjs FTBFS with golang-1.10-go: undefined: ___GOPHERJS_REQUIRES_GO_VERSION_1_9___ 2018-06-22
#891205 src:assword assword FTBFS: assword: command not found 2018-06-22
#891224 libapache2-mod-auth-openidc Just enabling the module makes apache children segfault 2018-05-02
#891233 kamoso kamoso: segmentation fault in kamoso in Debian 9 stable. Application crashes while starting. 2019-05-04
#891493 numix-gtk-theme numix-gtk-theme: Undocumented and very likely also broken Breaks against murrine-themes since 2.6.7-2 2019-06-06
#891698 apmd apmd: daemon never starts (apm_available is hardcoded to no) 2019-01-28
#891743 src:ruby-influxdb ruby-influxdb: FTBFS with ruby2.5: Failed examples: rspec ./spec/influxdb/client_spec.rb:47 # InfluxDB::Client#full_url escapes params 2018-02-28
#891798 src:guacamole-client guacamole-client: CVE-2017-3158 race can cause buffer overflow 2018-11-29
#891901 arduino arduino: Doesn't open. 2018-11-02
#891993 src:syrthes syrthes: Build-Depends on Qt4-only python-qwt5-qt4 2019-08-24
#891994 epigrass epigrass: Depends on Qt4-only python-qwt5-qt4 2019-08-20
#892185 src:reel reel: FTBFS and Debci failure with Ruby 2.5 2019-07-08
#892267 src:3dldf 3dldf: FTBFS on mips64el, hurd-i386, ia64, powerpc, x32 - "src/3dldf tngnts_1.ldf" segfaults 2019-07-08
#892288 src:arrayfire arrayfire FTBFS on i386: test segfaults 2019-07-08
#892344 src:literki literki: Please use 'pkg-config' to find FreeType 2 2019-07-08
#892359 src:libgnome-keyring libgnome-keyring: Do not release with Buster 2019-07-08
#892539 src:pdftk pdftk: Depends on GCJ which is going away 2019-07-08
#892558 src:ruby-rspec-puppet ruby-rspec-puppet FTBFS with Ruby 2.5 2019-02-10
#892587 php-constant-time Not to be released (yet) 2018-03-11
#892625 src:python-raven python-raven FTBFS: TypeError: _log() got an unexpected keyword argument 'blah' 2018-06-22
#892864 ruby-omniauth-saml CVE-2017-11430 2018-04-14
#893023 src:librsl librsl FTBFS with flex 2.6.4-6 2018-06-22
#893031 src:vowpal-wabbit vowpal-wabbit: Baseline violation on i386 and FTBFS on !x86 2018-06-22
#893077 src:gnucash gnucash: FTBFS on Debian 9.4 (freshly installed) FAIL: test-report-utilities 2018-12-11
#893203 src:collada2gltf src:collada2gltf: FTBFS with rapidjson 1.0.2 2019-07-08
#893301 src:logisim logisim FTBFS with openjdk-9 2019-07-08
#893383 src:nexus nexus FTBFS with openjdk-9 2018-12-16
#893922 src:gnome-vfs gnome-vfs: Please don't release with Buster 2019-07-08
#894179 src:exiv2 exiv2: CVE-2018-8977 2018-04-02
#894284 src:android-platform-tools-base android-platform-tools-base FTBFS with openjdk-9 2019-01-04
#894353 src:ikvm ikvm build depends on openjdk-8-jdk 2019-01-28
#894532 src:node-d3-format node-d3-format: Duplicates exisitng node-d3-format binary package 2018-03-31
#894540 src:sbt sbt FTBFS with openjdk-9 2018-06-22
#894705 src:pytest-instafail pytest-instafail's autopkg tests fail with pytest 3.3 2019-07-08
#894788 src:vnc-java vnc-java: FTBFS with openjdk-9 2019-07-08
#894789 src:tightvnc-java tightvnc-java: FTBFS with openjdk-9 2019-07-08
#894858 gui-apt-key gui-apt-key: Missing package relation with menu 2018-04-08
#895025 src:libindicate deprecate/remove libindicate in Debian 2019-07-08
#895026 src:pidgin-libnotify pidgin-libnotify: Port from libindicate to libmessaging-menu 2019-07-08
#895037 src:libappindicator libappindicator: deprecated in Debian; AppIndicator based applications, please switch to Ayatana (App)Indicator(s) 2019-08-18
#895038 src:libindicator libindicator: deprecated in Debian, switch to libayatana-indicator instead 2019-08-18
#895132 src:ruby-grape-msgpack ruby-grape-msgpack: FTBFS and Debci failure 2019-07-08
#895195 src:libxml2 libxml2: CVE-2018-9251 2018-07-30
#895282 trac-authopenid trac-authopenid: fails to work with trac 1.2 (get_db_cnx does not work) 2019-07-08
#895376 src:frown frown FTBFS: Encountered missing dependencies: base <4.10 2019-07-08
#895513 pstotext pstotext doesn't work any more: Unrecoverable error: undefined in DELAYBIND 2019-07-08
#895554 golang-github-bradfitz-http2-dev golang-github-bradfitz-http2-dev depends on cruft package 2018-04-12
#895555 golang-github-endophage-gotuf-dev golang-github-endophage-gotuf depends on cruft package 2019-07-08
#895640 src:openstack-trove openstack-trove FTBFS: test failures 2018-09-09
#895823 dovecot-core cannot purge dovecot-common 2018-04-20
#895990 gdm3 gdm3: memory leak (known upstream) 2019-08-05
#896070 src:gitlint gitlint FTBFS: FAIL: test_target 2019-03-13
#896175 src:ruby-notifier ruby-notifier: FTBFS and Debci failure with ruby-did-you-mean 1.2.1-1 2019-07-08
#896202 python-guessit python-guessit: guessit fails to import 2018-04-23
#896206 python-sciscipy python-sciscipy: scilab fails to import 2019-07-08
#896224 python-pyrax python-pyrax: pyrax fails to import 2018-05-22
#896229 python-napalm-iosxr python-napalm-iosxr: napalm_iosxr fails to import 2018-04-20
#896239 python-wxmpl python-wxmpl: wxmpl fails to import 2018-04-20
#896250 python-napalm-base python-napalm-base: napalm_base fails to import 2018-04-23
#896259 python-django-app-plugins python-django-app-plugins: app_plugins fails to import 2018-04-20
#896260 python-napalm-ios python-napalm-ios: napalm_ios fails to import 2018-04-20
#896280 python-napalm-fortios python-napalm-fortios: napalm_fortios fails to import 2018-04-20
#896282 python3-guessit python3-guessit: guessit fails to import 2018-04-23
#896299 python-lucene python-lucene: lucene fails to import 2018-08-09
#896327 python-sphinxcontrib.rubydomain python-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 2019-07-08
#896344 python-raven python-raven: raven fails to import 2018-04-20
#896348 python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 2019-07-08
#896357 python-nxs python-nxs: nxs fails to import 2018-04-20
#896358 python3-flask-rdf python3-flask-rdf: flask_rdf fails to import 2019-08-22
#896367 python-cigi python-cigi: cigi fails to import 2018-04-20
#896368 python3-cigi python3-cigi: cigi fails to import 2018-04-20
#896369 python-sphinxcontrib.youtube python-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 2019-07-08
#896385 python-flask-rdf python-flask-rdf: flask_rdf fails to import 2019-08-22
#896395 python3-sphinxcontrib.rubydomain python3-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 2019-07-08
#896426 python-brian python-brian: brian fails to import 2018-04-20
#896456 src:kimwitu++ kimwitu++ FTBFS with fig2dev 3.2.7 2019-07-08
#896580 mixer.app mixer.app: Fails to work with ALSA 2019-04-10
#896611 src:portabase portabase FTBFS with sphinx 1.7.2 2019-07-08
#896620 src:dipy FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 2019-07-08
#896624 src:prospector FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 2019-07-08
#896632 src:python-expyriment FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 2019-07-08
#896657 pex pex fails to start 2019-07-08
#896709 percona-xtrabackup innobackupex: Error: Unsupported server version: '5.7.21-1-log' 2018-04-23
#896971 src:ghc-mod FTBFS: needs patching for GHC 8.2 2019-01-29
#897103 src:python-pweave python-pweave: autopkgtest fails with new version of pandoc 2019-07-30
#897281 doc-debian-fr doc-debian-fr: Should this package be removed? 2019-07-08
#897520 src:html2canvas html2canvas: FTBFS: TypeError: Attempting to change the setter of an unconfigurable property. 2019-07-08
#897550 src:scilab-ann scilab-ann: FTBFS: /usr/bin/scilab-bin: error while loading shared libraries: libjava.so: cannot open shared object file: No such file or directory 2019-07-08
#897675 src:libtcd libtcd: not binNMU safe 2019-07-31
#897697 src:3dldf 3dldf: ftbfs with GCC-8 2019-07-08
#897707 src:arrayfire arrayfire: ftbfs with GCC-8 2019-07-08
#897723 src:coinor-flopc++ coinor-flopc++: ftbfs with GCC-8 2019-07-08
#897728 src:cpl-plugin-sinfo cpl-plugin-sinfo: ftbfs with GCC-8 2019-07-08
#897752 src:freefem3d freefem3d: ftbfs with GCC-8 2019-07-08
#897758 src:ggcov ggcov: ftbfs with GCC-8 2019-07-08
#897761 src:gnuift gnuift: ftbfs with GCC-8 2019-07-08
#897768 src:hmat-oss hmat-oss: ftbfs with GCC-8 2019-07-08
#897777 src:kvmtool kvmtool: ftbfs with GCC-8 2019-07-08
#897779 src:lhapdf lhapdf: ftbfs with GCC-8 2019-07-08
#897855 src:sarg sarg: ftbfs with GCC-8 2019-07-08
#897890 src:yp-tools yp-tools: ftbfs with GCC-8 2019-07-08
#897975 gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?) 2019-04-19
#898453 src:vncterm vncterm: CVE-2018-7226: integer overflow in vcSetXCutTextProc in VNConsole.c 2018-07-17
#898549 src:synergy synergy FTBFS: No SOURCES given to target: gmock 2018-06-22
#898832 src:ecere-sdk ecere-sdk: FTBFS on i386: /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:435:78: error: syntax error 2019-07-08
#899010 python-ckanclient python-ckanclient: Depends on unmaintained python-gdata 2019-07-08
#899128 src:kdepim Limit CVE-2017-17689 (EFAIL) for kmail 2019-04-09
#899241 mustang-plug Amplifier detected by source from program developer but not by Debian package. 2018-05-22
#899243 python3-sockjs-tornado Needs porting to later tornado 2019-07-08
#899309 src:autofill-forms autofill-forms: Replace it with non legacy autofillforms-e10 to be compatible with ff 60. 2018-12-05
#899435 src:389-ds-console 389-ds-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2019-07-08
#899436 src:389-adminutil 389-adminutil: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2019-07-08
#899437 src:389-admin 389-admin: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2018-05-24
#899438 src:389-admin-console 389-admin-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2019-07-08
#899440 src:ace ace: Invalid maintainer address pkg-ace-devel@lists.alioth.debian.org 2018-05-24
#899444 src:389-dsgw 389-dsgw: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 2019-07-08
#899467 src:cgminer cgminer: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 2019-07-08
#899479 src:combat combat: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 2019-07-08
#899495 src:ezstream ezstream: Invalid maintainer address pkg-icecast-devel@lists.alioth.debian.org 2019-07-08
#899520 src:garmin-plugin garmin-plugin: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 2018-05-24
#899527 src:google-apputils-python google-apputils-python: Invalid maintainer address cloud-packages@lists.alioth.debian.org 2019-07-08
#899533 src:hash-slinger hash-slinger: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 2019-07-08
#899568 src:libblkmaker libblkmaker: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 2018-05-24
#899585 src:libnss-securepass libnss-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2018-05-24
#899601 src:ltsp-docs ltsp-docs: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 2019-07-08
#899623 src:omniorb-dfsg omniorb-dfsg: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 2019-04-05
#899638 src:php-cassandra php-cassandra: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 2018-05-24
#899676 src:python-omniorb python-omniorb: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 2019-07-08
#899686 src:ruby-timeliness ruby-timeliness: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 2019-07-08
#899687 src:ruby-haikunator ruby-haikunator: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 2019-07-08
#899689 src:securepass-tools securepass-tools: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2019-07-08
#899752 src:yaboot yaboot: Invalid maintainer address debootloaders-yaboot@lists.alioth.debian.org 2018-05-24
#899802 src:libpam-sshauth libpam-sshauth: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 2019-07-08
#899809 src:mod-authz-securepass mod-authz-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2019-07-08
#899822 src:rpmlint rpmlint: Invalid maintainer address pkg-rpm-devel@lists.alioth.debian.org 2019-07-08
#899846 src:literki literki: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 2019-07-08
#899900 src:python-elements python-elements: Invalid maintainer address debian-olpc-devel@lists.alioth.debian.org 2019-07-08
#899908 src:opennebula-context opennebula-context: Invalid maintainer address pkg-opennebula-devel@lists.alioth.debian.org 2019-07-08
#899923 src:ezgo ezgo: Invalid maintainer address debian-ezgo-packaging@lists.alioth.debian.org 2019-07-08
#900431 src:python-hdf5storage python-hdf5storage: FTBFS and Debci failure with NumPy 1.14 2019-07-08
#900599 src:fceux [fceux] include non free file 2018-06-01
#900787 src:nvidia-graphics-drivers-legacy-304xx nvidia-graphics-drivers-legacy-304xx: does not support Xorg Xserver 1.20 2019-07-08
#900821 src:linux apache reads wrong data over cifs filesystems served by samba 2019-04-21
#900890 src:jugglemaster jugglemaster is dead upstream 2019-07-31
#900929 cgminer CVE-2018-10057 CVE-2018-10058 2018-06-06
#901148 timidity timidity: upgrading to 2.14.0-2 broke sound via pulseaudio 2019-07-31
#901382 node-katex node-katex: must build binary packages fonts-katex and libjs-katex 2018-06-12
#901552 src:ruby-bunny ruby-bunny: autopkgtest times out 2019-07-28
#901610 sicherboot sicherboot,dracut: conffile problems when installing both 2018-07-19
#901761 pdftk Not installable at amd64 because of libgcj17 dependency 2019-07-08
#901779 src:debirf debirf: autopkgtest fails because script is not executable 2019-07-20
#901780 linkchecker linkchecker: Should depend on python-xdg 2019-02-04
#901952 tar xdelta: expected from file (/tmp/pristine-tar.SljdkfANnj/recreatetarball) of length 7557120 bytes 2019-04-13
#902011 src:golang-gopkg-libgit2-git2go.v27 golang-gopkg-libgit2-git2go.v27: FTBFS on i386: diff.go:441: constant 2147483648 overflows DiffOptionsFlag 2018-10-03
#902132 src:falcon falcon: FTBFS since python-networkx version 2.1-1; fails in test suite 2018-09-12
#902158 src:octave-tisean octave-tisean FTBFS: test failure with octave 4.4.0 2018-06-22
#902162 src:translate-toolkit translate-toolkit: FTBFS in stretch (broken by change in Africa/Windhoek timezone) 2019-08-06
#902198 src:octave-odepkg octave-odepkg FTBFS with octave 4.4.0 2019-04-29
#902241 src:python-proliantutils python-proliantutils: FTBFS in stretch (AssertionError: IloConnectionError not raised) 2019-08-06
#902255 src:llvm-toolchain-6.0 llvm-toolchain-6.0: unicode non free license 2019-04-07
#902386 src:cvc3 cvc3: FTBFS in API tests with Java 10 due to -d64 option removal 2019-07-08
#902452 kamailio-tls-modules Kamailio TLS module in Debian Stretch is unusable 2018-12-31
#902513 src:openturns openturns: FTBFS in buster/sid (nlopt.hpp: No such file or directory) 2019-01-04
#902562 src:strace strace: FTBFS in stretch 2018-06-27
#902618 src:why why: needs porting to why3 version 1.0.0 2019-02-23
#902726 gitlab 2018/06/25 security release 2018-07-02
#902810 src:user-mode-linux user-mode-linux: FTBFS in stretch (Hunk #1 FAILED in 07-remove-rpath.patch) 2018-07-07
#902901 src:haskell-polynomial FTBFS: Tests fail 2018-08-05
#902953 jetty9 jetty9: CVE-2017-7656 CVE-2017-7657 CVE-2017-7658 2018-07-04
#903043 percona-xtrabackup percona-xtrabackup 2.2.3-2.1 Unsupported server version: 10.1.26-MariaDB-0+deb9u1 2019-07-08
#903059 src:slt slt FTBFS: update Build-Depends: ruby-ronn -> ronn 2019-08-02
#903201 src:cinnamon cinnamon: CVE-2018-13054: privilege escalation in cinnamon-settings-users.py GUI 2019-01-27
#903213 src:datalad datalad: FTBFS in stretch/buster/sid 2019-08-06
#903413 src:debbugs debbugs: FTBFS in buster/sid (dh_installdocs: Cannot find "UPGRADE") 2018-07-09
#903448 ruby-websocket-parser ruby-websocket-parser: hijacks namespace from ruby-websocket 2019-07-08
#903514 src:glibc Deadlock in _dl_close join-ing threads accessing TLS 2019-04-28
#903586 src:bind bind: fails to build twice in a row 2018-07-11
#903761 bind bind: fails to install: rndc-confgen: The -r option has been deprecated. 2018-09-24
#903762 boinc-server-maker boinc-server-maker: fails to install: SyntaxError in /usr/lib/boinc-server-maker/sched/pymw_assimilator.py 2019-02-07
#903763 src:exiv2 exiv2: CVE-2018-14046 2018-07-19
#903866 python-clang-4.0, python-lldb-4.0 python-{clang,lldb}-4.0: missing Breaks+Replaces against python-clang-3.[45], python-lldb-3.5 2018-11-06
#903937 libtowitoko2 /etc/reader.conf.d/libtowitoko2 causes driver failure 2018-07-17
#903940 libtowitoko2 Integer overflow on buffer sizes causes complete failure of driver 2018-07-17
#904010 src:edb edb: FTBFS in sid (build-depends on emacs24) 2019-07-08
#904059 clang-6.0 clang-6.0: default target on armhf is armv8l-unknown-linux-gnueabihf 2019-04-05
#904118 arriero arriero: arriero.moo fails to import 2019-01-14
#904215 src:civicrm civicrm: CVE-2018-1999022: CIVI-SA-2018-07: Remote code execution in QuickForm 2018-07-24
#904297 dms-core dms-core: fails to install: calls /etc/init.d/procps incorrectly 2019-06-26
#904358 python3-aiozmq python3-aiozmq: fails to install with python 3.7 2018-08-10
#904382 python3-doublex python3-doublex: fails to install with Python 3.7 2019-07-08
#904475 src:mlton mlton: build-depends on the version of itself that is going to be built 2019-07-08
#904537 src:ivulncheck ivulncheck: Incomplete debian/copyright? 2018-07-25
#904561 libgtk2-gladexml-perl libgtk2-gladexml-perl: Don't ship libgtk2-gladexml-perl in Buster 2019-07-16
#904576 python3-hug python3-hug: fails to install with Python 3.7 2018-07-25
#904603 python3-protorpc-standalone python3-protorpc-standalone: fails to install with Python 3.7 2019-07-08
#904627 cons cons: unusable due to obsolete dependency on cwd in @INC 2018-07-26
#904657 voltron voltron: fails to install with Python 3.7 2019-07-08
#904742 jp jp: /usr/bin/jp is already used by the sat-xmpp-jp package 2018-07-27
#905038 ivulncheck-agent ivulncheck-agent: fails to install: touch: cannot touch '/etc/ivulncheck/ivulncheck-agent': No such file or directory 2018-12-16
#905206 src:profnet profnet: autopkgtest regression 2019-08-03
#905415 libnode-dev libnode-dev: broken symlinks: /usr/include/nodejs/deps/uv/include/{uv,uv.h} -> ../../../../{uv,uv.h} 2019-05-11
#905417 ants ants: broken symlink: /usr/bin/jointfusion -> ../lib/ants/jointfusion 2018-08-04
#905446 src:haskell-hackage-mirror haskell-hackage-mirror: FTBFS: Module `Control.Monad.Trans.Resource' does not export `monadThrow' 2019-04-07
#905449 libfsharp-core4.3-cil libfsharp-core4.3-cil: It is impossible to configure libfsharp-core4.3-cil package 2019-07-08
#905782 bdfproxy Invalid dependency to mitmproxy old python2 module 2018-11-28
#905877 unattended-upgrades regression in 1.4: upgrades random packages from testing to experimental (doesn't respect pinning?) 2019-04-09
#906011 pdftk pdftk does not properly attribute iText, may violate GPL 2018-12-11
#906032 src:gnuift FTBFS: LaTeX first run problem. 2018-08-13
#906057 linphone linphone: Linphone "cannot start transport on port 5060, maybe this port is already used" although it is not. 2019-07-11
#906144 libmypaint-common libmypaint-common: drop Conflicts: mypaint-data 2019-06-06
#906340 src:bookkeeper bookkeeper: FTBFS in buster/sid (Could not resolve dependencies for project org.apache.bookkeeper:bookkeeper-server:jar:4.4.0) 2019-07-08
#906399 src:pymvpa2 pymvpa2: FTBFS in buster/sid (failing tests) 2018-08-17
#906474 src:ircp-tray ircp-tray: FTBFS in buster/sid (linux/irda.h: No such file or directory) 2019-07-08
#906495 src:nfqueue-bindings nfqueue-bindings: FTBFS in buster/sid (add_custom_target cannot create target "nfqueue_swig_compilation") 2019-07-08
#906496 src:obexpushd obexpushd: FTBFS in buster/sid (linux/irda.h: No such file or directory) 2019-07-08
#906500 src:pathspider pathspider: FTBFS in buster/sid (autobuilder hangs) 2018-08-17
#906564 src:buildnotify [buildnotify] Future Qt4 removal 2019-08-24
#906578 src:makehuman [makehuman] Future Qt4 removal 2019-08-24
#906697 src:ck ck: baseline violation on i386 2019-08-13
#906744 dh-php /usr/lib/php/20151012/yaml.so: cannot open shared object file 2018-10-22
#906765 src:libxsmm libxsmm: baseline violation on amd64 and FTBFS everywhere else 2018-08-20
#906835 xul-ext-pdf.js xul-ext-pdf.js no longer works with firefox-esr 60 2018-08-21
#906870 xul-ext-certificatepatrol xul-ext-certificatepatrol no longer works with firefox-esr 60 2018-12-28
#906953 src:doc-linux-fr doc-linux-fr: French translations of horribly outdated documentation 2019-07-08
#907151 src:skydns skydns: FTBFS in buster/sid (too many arguments in call to activation.PacketConns) 2018-08-26
#907160 src:nflog-bindings nflog-bindings: FTBFS in buster/sid (add_custom_target cannot create target "nflog_swig_compilation") 2019-07-08
#907231 src:ktp-contact-list ktp-contact-list: FTBFS with Qt 5.11 2018-08-27
#907277 autoconf autoconf: AC_SEARCH_LIBS for __atomic_foo fails with AC_LANG([C++]) and g++-8 2019-07-17
#907308 latrace latrace: every program "killed by signal 11" 2018-08-26
#907433 src:ruby-ffaker ruby-ffaker: FTBFS (TestLoremFR fails) 2018-08-27
#907453 irda-utils irda-utils: No IrDA support in the buster kernel 2019-07-08
#907489 src:sambamba sambamba FTBFS 2018-10-16
#907494 hgsvn hgsvn: package is missing most of its files 2018-09-08
#907496 libcurlpp0 libcurlpp0: Always fails with "No URL set!" 2018-09-04
#907498 src:elasticsearch-curator elasticsearch-curator: autopkgtest fails: python-elasticsearch-curator uninstallable with python-elasticsearch (>= 6) 2019-07-08
#907528 synergy synergy: low grade TLS certificate generation, now unusable in unstable 2018-10-04
#907637 src:linux bonding with virtio NICs does not work any more 2018-11-12
#907691 petri-foo petri-foo: License incompatibility: links with OpenSSL 2018-08-31
#907724 src:twitter-bootstrap Don't ship with buster 2019-07-08
#907761 src:etcd-fs etcd-fs: FTBFS in buster/sid (cannot use file (type *etcdFile) as type nodefs.File in return argument) 2018-09-01
#907767 mozplugger mozplugger seems to be useless now 2019-07-08
#907974 src:perl-doc-html perl-doc-html: Should be updated to 5.28 at the point of the transition 2019-07-27
#908000 zsh zsh: CVE-2018-0502 + CVE-2018-13259: Two security bugs in shebang line parsing 2018-09-05
#908017 src:network-manager-iodine network-manager-iodine FTBFS with glib 2.58 2018-09-05
#908056 golang-github-vbatts-tar-split golang-github-vbatts-tar-split: CVE-2017-14992 2018-09-10
#908105 src:v-sim v-sim FTBFS: Error: v_sim: identifier not found on the first line 2018-09-06
#908137 src:luajit luajit: lightuserdata problem with > 47 bit address space on arm64 2019-08-02
#908295 rhc rhc depreated 2019-07-08
#908297 src:libindicate libindicate FTBFS with glib 2.58 2018-09-08
#908493 src:pegtl Duplicate of tao-pegtl 2019-07-08
#908498 src:python-icalendar python-icalendar FTBFS with python-dateutil 2.7.3-1 2018-10-14
#908678 security-tracker security-tracker - Breaks salsa.d.o 2019-08-06
#908694 album-data album-data: please remove dependency on libjs-swfobject, which is going away 2019-07-08
#908802 asttest asttest missing from asttest 2018-09-14
#908869 blogilo blogilo: FTBFS with pimtextedit 18.08.1 2018-10-03
#908947 youtube-dl youtube-dl: backport youtube-dl to recent version for stretch 2019-02-09
#908987 src:litecoin litecoin: FTBFS on mips64el in binNMU against qrencode - test failure 2018-10-03
#909032 src:cadvisor cadvisor FTBFS: rootfs_linux.go:542:36: not enough arguments in call to mount.GetMounts 2019-01-15
#909045 src:glare glare: FTBFS (failing tests) 2018-09-17
#909075 src:libhandy Keep libhandy out of testing for now 2018-09-18
#909286 firefox firefox: "The bookmarks and history system will not be functional" message always 2019-06-09
#909352 src:squeak-plugins-scratch Is squeak-plugins-scratch still useful? 2019-07-08
#909388 sml-mode sml-mode: fails to install with xemacs21 2018-09-22
#909498 firefox-esr firefox-esr: Firefox 60.2.1esr-1~deb9u1 crashes on armhf with or without safemode, without extensions, fresh profile. 2019-06-27
#909505 bidentd bidentd: calls update-inetd with wrong arguments 2019-07-08
#909559 psychopy Ships empty zipfile /usr/psychojs.zip 2018-09-27
#909750 libfontconfig1 applications tries to write to /usr/* directories via libfontconfig1 2019-05-20
#909822 mkchromecast mkchromecast: Should probably depend on pulseaudio-utils 2018-10-13
#909833 src:ants ants FTBFS with gcc 8 2019-07-08
#909994 src:python-pgpy python-pgpy: FTBFS (No module named '_gpgme') 2018-09-30
#909997 src:kimwitu-doc kimwitu-doc: FTBFS (Error: Closing Ghostscript) 2019-07-08
#910201 vmdebootstrap vmdebootstrap should not be in buster 2019-04-03
#910237 src:mathicgb googletest causes mathicgb to FTBFS: invalid cast 2019-02-18
#910422 grr-server grr-server: broken symlinks: /usr/share/grr-server/grr/artifacts/* -> debian/grr-server/usr/lib/python2.7/dist-packages/grr/artifacts/* 2018-10-06
#910423 guacamole guacamole: broken symlink: /usr/share/guacamole/guacamole/WEB-INF/lib/stax-api.jar -> ../../../../java/stax-api.jar 2018-10-06
#910466 src:quassel-irssi quassel-irssi: FTBFS with gcc-8 2018-10-06
#910468 src:pluto-sat-code pluto-sat-code: FTBFS: dh_installdocs: Cannot find (any matches for) "README.Debian" (tried in .) 2018-10-06
#910532 src:haskell-enumerator src:haskell-enumerator: unlikely to be worth the maintenance burden 2018-10-07
#910625 netperf netperf: log files are not rotated 2018-10-27
#910813 src:doc-linux-fr doc-linux-fr: FTBFS, latex error "Package inputenc Error: Invalid UTF-8 byte sequence" 2018-10-11
#910861 mate-system-tools Tool for managing users and groups will not start any more 2018-10-15
#910920 tinc tinc: fails to install: tinc.postinst: cannot create /etc/tinc/nets.boot: Directory nonexistent 2018-10-13
#910930 ruby-factory-girl-rails ruby-factory-girl-rails: installs files with generic names in /usr/bin 2019-07-08
#911024 src:haskell-monadplus src:haskell-monadplus: unmaintained 2018-10-15
#911078 triplea triplea: Fails to start with NullPointerException 2019-08-07
#911171 src:epigrass epigrass: Please don't depend on python-visual 2018-10-16
#911207 src:stardict stardict: copyright review needed 2018-10-17
#911464 free42-nologo free42-nologo: Numbers entered incorrectly on arm architectures 2018-10-31
#911569 src:haskell-hit src:haskell-hit: dead upstream, not worth the maintenance burden? 2019-06-05
#911570 src:haskell-cabal-file-th src:haskell-cabal-file-th: needs to be patched for newer Cabal 2019-06-05
#911571 src:haskell-hastache src:haskell-hastache: deprecated and broken 2019-06-05
#911587 infnoise infnoise: busy-waits, using too much CPU 2018-10-22
#911600 src:netsurf netsurf: Please use pkg-config to find FreeType 2 2019-07-08
#911627 python3-openflow python3-openflow: fails to upgrade from 'stretch': SyntaxError: invalid syntax 2018-11-28
#911695 src:golang-github-abh-geoip-dev golang-github-abh-geoip-dev FTBFS: rm: cannot remove '/<<PKGBUILDDIR>>/debian/golang-github-abh-geoip-dev/usr/share/gocode/src/github.com/abh/geoip/test-db': No such file or directory 2018-10-23
#911832 src:php-symfony-polyfill php-symfony-polyfill: ftbfs since php 7.3 is the default 2019-01-04
#911883 src:herwig++ [herwig++] FTBFS with boost1.67 2018-11-24
#911983 src:phast phast FTBFS on architectures where char is unsigned 2019-02-07
#912037 src:ignore-me ignore-me: FTBFS: Race condition in Making install in src 2018-10-27
#912042 electrum electrum.png file moved from py-electrum to electrum without proper Breaks/Replaces 2018-12-07
#912072 src:srg srg: FTBFS with GCC 8 2018-10-28
#912077 src:libbiod libbiod FTBFS on i386: Error: cannot implicitly convert expression 2019-01-21
#912092 src:impass impass FTBFS: FAIL decrypt db 2018-11-27
#912093 src:lablgtk-extras lablgtk-extras FTBFS: ocamlfind: Package `lablgtk2.sourceview2' not found 2019-07-08
#912187 ca-certificates-java Wrong jvm options for armhf 2019-04-14
#912230 src:drmips drmips FTBFS with OpenJDK 11 2019-07-08
#912241 src:uuagc uuagc FTBFS: error: Repeated declaration of synthesized attribute copy of nonterminal Pattern. 2018-10-29
#912364 el-get el-get: not suitable for stable release 2019-07-08
#912391 src:segment segment: FTBFS with Java 11 due to JAXB removal 2019-07-08
#912456 src:imbalanced-learn imbalanced-learn FTBFS with scikit-learn 0.20.0 2018-10-31
#912538 src:libjaba-client-java libjaba-client-java: FTBFS with Java 11 due to JAXB removal 2019-07-08
#912682 libextutils-parsexs-perl libextutils-parsexs-perl: version is older than Replaces+Breaks in perl-modules-5.28 2019-06-06
#912828 src:exiv2 exiv2: CVE-2018-18915 2018-11-08
#912860 src:libgtk2-perl Don't ship libgtk2-perl in Bullseye 2019-07-29
#912870 src:asciio Depends on libgtk2-perl that won't be part of Bullseye 2019-07-29
#912874 src:libdata-treedumper-renderer-gtk-perl libdata-treedumper-renderer-gtk-perl: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912877 src:gui-apt-key gui-apt-key: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912879 src:email-reminder email-reminder: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912880 src:gprename gprename: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912882 src:gmusicbrowser gmusicbrowser: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912888 src:clamtk clamtk: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912889 src:tinyca tinyca: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912890 src:pidgin-openpgp pidgin-openpgp: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912894 src:odot odot: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-29
#912924 haskell-classy-prelude-yesod classy-prelude-yesod: not worth maintenance burden? 2018-11-05
#913015 python-dcmstack, python3-dcmstack python{,3}-dcmstack: both ship /usr/bin/dcmstack, /usr/bin/nitool 2018-11-05
#913035 src:python-memprof python-memprof fails its autopkg tests with Pyhton 3.7 2019-07-08
#913053 src:haskell-cabal-helper src:haskell-cabal-helper: ftbfs 2019-06-05
#913159 task-kannada-desktop task-kannada-desktop: uninstallable on mips and mipsel 2019-02-16
#913368 src:tpm2-pk11 tpm2-pk11 (build-)depends on cruft packages. 2018-11-10
#913377 src:python-louvain python-louvain: FTBFS (No module named 'networkx') 2018-12-16
#913378 src:python-serverfiles python-serverfiles: (dh_auto_test fails) 2018-11-10
#913424 src:python-trio trio does not have a stable API 2018-11-10
#913561 src:qiskit-terra qiskit-terra: binary-any FTBFS 2019-06-05
#913564 src:spark spark FTBFS with gnat 8 2019-07-08
#913576 grub-efi-amd64 Update to grub-efi-amd64 2.02~beta3-5 results in "error: efibootmgr failed to register the boot entry: Operation not permitted." 2019-05-13
#913597 src:polyorb polyorb depends and build depends on gnat-7 2019-04-24
#913606 src:matita matita FTBFS with lablgtk2 2.18.5+dfsg-2 2019-07-08
#913607 src:monotone-viz monotone-viz FTBFS with lablgtk2 2.18.5+dfsg-2 2019-07-08
#913649 common-lisp-controller should not ship with buster 2019-01-16
#913719 metche Don't include metche in Buster 2018-11-14
#913756 tootle tootle: Tootle window opens and closes immediately 2019-05-18
#913800 libpam-elogind-compat libpam-elogind-compat will always be RC-buggy 2018-11-15
#913836 php7.0-imap php7.0-imap: CVE-2018-19518: imap_open() function command injection 2018-12-07
#913916 grub-efi-amd64 grub-efi-amd64: UEFI boot option removed after update to grub2 2.02~beta3-5+deb9u1 2019-04-11
#913978 gnome-control-center is not accessible with Orca screenreader 2019-06-23
#914043 boost1.62 boost-defaults breaks boost1.62 autopkgtest 2019-07-30
#914056 src:cclive cclive FTBFS with boost 1.67 2019-07-08
#914068 src:freelan freelan FTBFS with boost 1.67 2019-04-24
#914142 src:python-visual python-visual FTBFS with boost 1.67 2019-07-08
#914151 src:dlz-ldap-enum dlz-ldap-enum FTBFS with bind9 9.11.5 2019-07-26
#914307 src:pyqwt5 src:pyqwt5: Should not ship with buster 2019-08-20
#914333 origami-pdf, pdfproctools origami-pdf & pdfproctools both ship /usr/bin/pdfmetadata 2019-08-24
#914336 src:netperfmeter netperfmeter: bogus debian/tests/control file 2019-07-21
#914352 src:haskell-hmt haskell-hmt: Missing build-dependency on modular-arithmetic 2019-06-05
#914353 src:hdbc-odbc hdbc-odbc: Missing build-dependency on concurrent-extra 2019-06-05
#914369 src:haskell-simple-templates haskell-simple-templates: FTBFS with ghc-8.4 2019-04-29
#914441 kamoso kamoso: no user interface is shown: qrc:/qml/Main.qml:7 module "org.kde.kirigami" is not installed 2019-08-23
#914449 src:haskell-blogliterately haskell-blogliterately: FTBFS with ghc-8.4 2019-06-05
#914481 python3-pylxd [bank] python3-pylxd: Python3-pylxd is not Python3 compatible 2018-11-25
#914636 src:stringencoders stringencoder FTFBS: CC_FOR_BUILD turns out to be empty 2018-11-25
#914663 src:gxtuner gxtuner does not trap errors from make 2018-11-26
#914711 src:cryptominisat cryptominisat FTBFS on amd64: symbol differences 2018-11-26
#914801 evqueue-core evqueue-core: modifies conffiles (policy 10.7.3): /etc/evqueue.conf 2018-11-27
#915022 node-acorn node-acorn: fails to upgrade from sid: unable to install new version of '/usr/share/doc/node-acorn-node/README.md': No such file or directory 2018-11-29
#915041 python3-django-test-without-migrations does not create a subcommand '[test_without_migrations]' 2018-12-01
#915050 src:gitlab Keep out of testing 2019-07-28
#915069 libphp-predis libphp-predis: Useless in Debian, superseded by php-nrk-predis 2019-07-08
#915072 src:keysafe keysafe: build-depends on many no longer available libghc-*-dev versions 2018-12-02
#915134 src:exiv2 exiv2: CVE-2018-19607 2018-12-06
#915258 src:gtk-gnutella gtk-gnutella FTBFS with glibc 2.28 2019-07-08
#915274 src:golang-github-influxdata-flux golang-github-influxdata-flux FTBFS: cannot find package "gonum.org/v1/gonum/floats" 2018-12-02
#915286 src:tcpdf tcpdf: (possibly) unfit for buster release 2019-03-05
#915291 src:java3ds-fileloader java3ds-fileloader FTBFS: error: package com.sun.j3d.utils.applet does not exist 2019-03-10
#915307 src:magic-wormhole magic-wormhole FTBFS with Python 3.7 2018-12-02
#915329 src:gigedit gigedit FTBFS with libgtkmm-3.0-dev 3.24.0-1 2018-12-02
#915346 src:mosquitto-auth-plugin mosquitto-auth-plugin FTBFS with mosquitto 1.5.4-1 2018-12-31
#915365 www.debian.org historical.packages.debian.org: 404 for any page other than root 2019-04-04
#915470 src:phpmyadmin phpmyadmin build depends on and recommends php-tcpdf that might be removed from buster 2019-03-04
#915473 src:civicrm civicrm build depends and depends on php-tcpdf that might be removed from buster 2019-03-04
#915504 sbt sbt: Fails to detect version of java 2019-01-03
#915582 firefox Installs non-free binaries from cisco and google again 2018-12-10
#915622 src:mono-reference-assemblies mono-reference-assemblies FTBFS with glibc 2.28 2019-07-08
#915646 src:haskell-esqueleto FTBFS: haddock: internal error: internal: extractDecl 2018-12-05
#915689 rng-tools prevent from migrating to testing 2019-01-24
#915744 src:pyfg pyfg FTBFS with python-pip 18.1 2018-12-06
#915746 src:napalm-iosxr napalm-iosxr FTBFS with python-pip 18.1 2018-12-06
#915747 src:napalm-ios napalm-ios FTBFS with python-pip 18.1 2018-12-06
#915748 src:napalm-base napalm-base FTBFS with python-pip 18.1 2018-12-06
#915749 src:pyiosxr pyiosxr FTBFS with python-pip 18.1 2018-12-06
#915750 src:napalm-eos napalm-eos FTBFS with python-pip 18.1 2018-12-06
#915752 src:napalm-fortios napalm-fortios FTBFS with python-pip 18.1 2018-12-06
#915753 src:napalm-junos napalm-junos FTBFS with python-pip 18.1 2018-12-06
#915754 src:pyeos pyeos FTBFS with python-pip 18.1 2019-07-08
#915755 src:zope2.13 zope2.13 FTBFS with python-pip 18.1 2019-07-08
#915805 src:swift-im Should this package be removed? 2019-05-20
#915828 src:kubernetes kubernetes: CVE-2018-1002105 2018-12-13
#915834 irqbalance Breaks SSH connections, listens on \0 2019-08-21
#915895 src:redis-py-cluster python-limits FTBFS: ERROR: Failure: ImportError (cannot import name b) 2019-08-22
#915943 google-android-sdk-docs-installer google-android-sdk-docs-installer: deletes empty directories under /usr/share/doc upon removal 2018-12-08
#916022 src:python-hug python-hug binary-any FTBFS 2018-12-09
#916026 src:bootchart2 bootchart2 FTBFS with glibc 2.28 2019-07-08
#916049 src:cloop cloop FTBFS with glibc 2.28 2019-07-08
#916107 src:mongodb mongodb: MongoDB should not be part of a stable release 2019-01-12
#916111 src:ruby-sigar ruby-sigar FTBFS with glibc 2.28 2019-07-08
#916132 src:hepmc hepmc FTBFS: FAIL testWeights 2018-12-10
#916178 roger-router-cli roger-router-cli: missing dependency on cups 2018-12-10
#916182 src:dbacl dbacl FTBFS with glibc 2.28 2018-12-10
#916195 python3-qwt python3-qwt: make optional the python3-pyqt4 dependency 2019-08-24
#916221 node-prismjs node-prismjs: Unable to install due to missing node-clipboard 2019-06-14
#916286 src:traverso traverso: baseline violation on i386 2019-01-30
#916310 phpmyadmin 4.6 should not be shipped in a stable release 2019-06-20
#916317 libpythonqt-qt5-python3-3 pythonqt dependency problems 2019-02-20
#916508 netplan netplan: Should not be included in buster 2019-07-08
#916614 mkdocs-bootswatch mkdocs-bootswatch: Incompatible with mkdocs 0.17 2018-12-16
#916716 live-wrapper live-wrapper: Replace vmdebootstrap usage with alternative 2019-03-05
#916832 src:gcc-6 gcc-6: keep out of testing 2018-12-21
#916857 el-get el-get: fails to install with xemacs21 2018-12-19
#916873 python-twisted-core python-twisted-core: Incorrect versioned dependency on python-attr 2018-12-20
#916876 src:sdic sdic: FTBFS with Emacs 26.1: Symbol's value as variable is void: default-fill-column 2018-12-20
#916909 libnvtt2 libnvtt2/experimental: nvtt::InputOptions::setTextureLayout(nvtt::TextureType, int, int, int) removed without SONAME bump 2019-01-17
#916936 src:cloop Fails to build against Linux 4.11+ 2019-07-08
#916945 src:llvm-toolchain-7 llvm-toolchain-7: unicode non free license 2019-04-07
#917372 mnemosyne mnemosyne: can't start, unable to load file, query failed 2019-01-04
#917494 src:golang-github-jaytaylor-html2text golang-github-jaytaylor-html2text: FTBFS (failing tests) 2018-12-27
#917507 src:python-os-faults python-os-faults: FTBFS (Unable to create /sbuild-nonexistent/.ansible/tmp) 2018-12-27
#917526 src:libxsmm libxsmm: CVE-2018-20541 CVE-2018-20542 2019-01-03
#917583 src:percona-xtrabackup FTBFS: error: 'strncpy' output truncated 2019-07-08
#917644 src:mlton FTBFS: segmentation faults in test suite 2019-02-20
#917675 src:sfepy sfepy: FTBFS: sfepy/discrete/common/extmods/common.h:109:59: error: expected expression before ')' token 2019-07-08
#917677 src:python-django-push-notifications python-django-push-notifications: FTBFS: dh_auto_test: pybuild --test -i python{version} -p 3.7 --system=custom "--test-args={interpreter} tests/runtests.py" returned exit code 13 2019-07-08
#917686 src:lightproof lightproof: FTBFS: "zipfile is empty" with python 3.7 ("Key Error") 2019-07-08
#917698 src:libg15render libg15render: FTBFS: build-dependency not installable: libg15-dev 2019-07-08
#917721 src:libbiod libbiod: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=2 ninja test returned exit code 1 2019-07-08
#917729 src:weresync weresync: FTBFS: dpkg-buildpackage: error: dpkg-source -b . subprocess returned exit status 2 2019-07-08
#917747 src:golang-github-rackspace-gophercloud golang-github-rackspace-gophercloud: FTBFS: tests failed 2019-07-08
#917755 src:phpmyadmin phpmyadmin: FTBFS: PHP Fatal error: Uncaught Error: Class 'PHPUnit_Framework_TestCase' not found in /<<PKGBUILDDIR>>/test/PMATestCase.php:14 2019-07-08
#917759 src:openhft-chronicle-wire openhft-chronicle-wire: FTBFS: Could not resolve dependencies for project net.openhft:chronicle-wire:bundle:1.1.13 2019-07-08
#917829 src:python-intbitset python-intbitset: FTBFS when built with dpkg-buildpackage -A 2019-01-08
#917869 python-escript python-escript FTBFS on armhf, mips, mipsel and mips64el 2019-01-02
#917905 xtables-addons-source Fails to build for non-current kernel version 2019-01-28
#917925 device3dfx-source Module fails to load on Linux 4.3 or later 2019-01-08
#918012 docker-compose docker-compose: invalid version of python3-docker dependency 2019-03-11
#918144 goopg Goopg API Error 2019-01-03
#918163 xul-ext-sieve Broken in Stretch 2019-02-09
#918241 src:frown frown FTBFS: Fails to build docs - missing font, plue more problems 2019-01-04
#918392 src:spark spark FTBFS: dh: unable to load addon swi_prolog: Can't locate Debian/Debhelper/Sequence/swi_prolog.pm 2019-07-08
#918396 src:golang-github-glendc-gopher-json golang-github-glendc-gopher-json FTBFS with Go 1.11 2019-01-05
#918416 src:golang-github-microcosm-cc-bluemonday golang-github-microcosm-cc-bluemonday FTBFS with Go 1.11 2019-01-05
#918417 src:golang-golang-x-exp golang-golang-x-exp FTBFS with Go 1.11 2019-02-18
#918418 src:django-prometheus django-prometheus FTBFS: test failures 2019-06-13
#918495 php5-intl php5-intl: php intl does not show in modules from get_load_extensions 2019-01-06
#918519 src:libi8x libi8x: FTBFS on mips(el): Test calling a native function. ... Bus error 2019-01-06
#918572 src:check check FTBFS on ppc*: test failure 2019-01-07
#918595 src:ruby-seed-fu ruby-seed-fu FTBFS with rails 5.2 2019-01-07
#918599 src:ruby-activerecord-nulldb-adapter ruby-activerecord-nulldb-adapter FTBFS with rails 5.2 2019-07-08
#918674 src:osmo-hlr osmo-hlr FTBFS on big endian: test failure 2019-01-08
#918952 src:wolfssl wolfssl: CVE-2018-16870 2019-01-17
#918953 itstool itstool: Messed up with encoding when output is redirected (regression?) 2019-06-20
#918973 libtss2-udev udev rules and created user conflict with the one shipped in trousers package 2019-04-05
#919035 elpa-persp-projectile elpa-persp-projectile: broken with recent elpa-perspective 2019-01-12
#919036 libopenexr23 libopenexr24 botched upload issue also affects libopenexr23 and libilmbase23 2019-01-12
#919037 xmms2-scrobbler xmms2-scrobbler: Non-working maintainer address 2019-01-12
#919053 src:golang-gopkg-square-go-jose.v2 golang-gopkg-square-go-jose.v2 FTBFS: FAIL: TestVectorsRSA 2019-02-24
#919058 itstool its-tools: crashes when freeing xmlDocs 2019-07-10
#919068 src:policyd-spf-fs Removing policyd-spf-fs from experimental? 2019-01-12
#919084 src:davs2 davs2: FTBFS everywhere 2019-01-12
#919085 src:ruby-eventmachine ruby-eventmachine: FTBFS with testsuite failures 2019-01-29
#919089 golang-github-juju-testing Please remove (build-)dependency on mongodb for buster 2019-01-12
#919104 ruby-factory-bot-rails ruby-factory-bot-rails: installs file with generic name: /usr/bin/setup 2019-07-08
#919186 src:ruby-haml-magic-translations ruby-haml-magic-translations FTBFS with ruby-haml 5.0.4-1 2019-07-08
#919246 oss4-dkms oss4-dkms: module FTBFS for Linux 4.19 2019-01-14
#919296 git-daemon-run git-daemon-run: fails with 'warning: git-daemon: unable to open supervise/ok: file does not exist' 2019-04-08
#919348 xfce4-screensaver xfce4-screensaver: Accidental upload to unstable while fixing bug #919151 2019-07-16
#919377 src:mysql++ mysql++: FTBFS with mariadb-10.3: dbdriver.cpp:260:10: error: 'CLIENT_LONG_PASSWORD' was not declared in this scope 2019-07-08
#919408 src:stardict stardict: FTBFS with mariadb-10.3: wikipediaImage.cpp:34:76: error: 'MYSQL_PORT' was not declared in this scope 2019-04-02
#919412 src:rng-tools rng-tools: Build-Depends on cruft package libgcrypt11-dev 2019-01-15
#919595 zsnapd zsnapd: must be in contrib as it depends on contrib package 2019-03-09
#919735 src:ruby-premailer-rails ruby-premailer-rails: FTBFS (failing tests) 2019-03-21
#919769 firefox-esr firefox-esr: OB Firefox 60.4 crashes immediately on amrhf (Raspberry Pi) 2019-02-04
#919793 prospector prospector won't run at all 2019-03-16
#919877 src:ruby-sprite-factory ruby-sprite-factory: FTBFS (failing test) 2019-07-08
#919914 gnome-settings-daemon gnome-tweaks now equates "don't suspend on lid close" with "don't lock on lid close" (security issue) 2019-04-29
#920147 sagemath sagemath FTBFS on mipsel and mips64el 2019-08-07
#920245 src:kubernetes kubernetes: build-depends on non-existing golang-github-opencontainers-docker-runc-dev 2019-01-23
#920369 src:boost1.62 boost1.62: do not release with buster 2019-01-25
#920371 telnetd-ssl telnetd-ssl: SSL_CTX_use_certificate, ee key too small 2019-01-30
#920481 src:openhft-chronicle-wire openhft-chronicle-wire: FTBFS: uses deprecated classes/methods 2019-01-26
#920545 python-intervaltree-bio python-intervaltree breaks python-intervaltree-bio autopkgtest 2019-08-21
#920571 src:zorp Should this package be removed? 2019-02-19
#920578 src:gstreamer-vaapi gstreamer-vaapi: FTBFS on 32-bit architectures 2019-01-27
#920605 fortunate.app fortunate.app: Does not start: Bad application class '(null)' specified 2019-01-27
#920725 pki-base-java pki-base-java: Depends on openjdk-8-jre-headless which will not be in buster 2019-01-30
#920811 wfrog wfrog: Depends on removed pygooglechart 2019-07-08
#920822 src:phpmyadmin phpmyadmin: CVE-2019-6798: PMASA-2019-2 2019-01-30
#920823 src:phpmyadmin phpmyadmin: CVE-2019-6799: PMASA-2019-1 2019-02-27
#921179 src:coquelicot FTBFS: several test failures 2019-02-02
#921183 python3-surfer python3-surfer: missing Breaks+Replaces: python-surfer (<< 0.9.0) 2019-02-05
#921218 src:pluto-find-orb pluto-find-orb: FTBFS with mpc_func.h:55:5: error: conflicting declaration of 'int create_mpc_packed_desig(char*, const char*)' with 'C' linkage 2019-02-03
#921284 dh-golang build-using should only include copylefted files 2019-04-04
#921290 src:gnunet-gtk gnunet-gtk: FTBFS with gnutls 3.6: 'GNUTLS_CRT_RAW' undeclared 2019-02-03
#921384 node-xmpp node-stringprep breaks node-xmpp autopkgtest 2019-07-20
#921459 freefem3d dead upstream - keep out of testing 2019-07-08
#921495 libbio-perl-perl Bioperl 1.7.4 should not migrate to Buster 2019-07-30
#921549 src:golang-1.8 golang-1.8: Security update of golang-1.8 breaks pieces of cgo pkg-config support 2019-02-06
#921571 src:afnix afnix FTBFS on armhf when built on arm64 hardware 2019-02-06
#921672 auto-complete-el auto-complete-el: 1.3.1-2+deb9u1 causes regression in gocode-auto-complete-el 2019-02-07
#921688 electrum Electrum vulnerable to malware 2019-08-16
#921697 libcxx-serial-dev libcxx-serial-dev: /usr/include/v8stdint.h is already provided by libv8-dev 2019-02-09
#921704 src:tortoisehg tortoisehg: uninstallable with mercurial 4.9 2019-04-15
#921806 src:ruby-api-pagination ruby-api-pagination: FTBFS (failing tests) 2019-07-08
#921871 src:grr grr: Prevent entering testing 2019-02-09
#921904 src:win-iconv win-iconv: FTBFS (wine: chdir to /tmp/wine-I6miLw/server-29-3583b06 : No such file or directory) 2019-07-08
#921926 pki-base pki-base: Does not work with Java 11 2019-02-10
#921952 src:libsass Don't include in buster without proper commitment to update in stable 2019-06-30
#922026 src:fasttracker2 fasttracker2 -- Not fit for next release 2019-02-11
#922116 tulip tulip - FTBFS - error: there are no arguments to 'memcpy' that depend on a template parameter 2019-07-08
#922129 src:filemanager-actions filemanager-actions: Incomplete debian/copyright? 2019-02-12
#922214 libpng12-0 libpng12-0: libpng12.so.0 can not be installed, file or directory not found 2019-08-12
#922223 apt apt: terminate called after throwing an instance of 'std::logic_error' ... Aborted 2019-03-04
#922325 src:pep8-naming pep8-naming: autopkgtest regression: No module named 'pep8ext_naming' 2019-07-17
#922344 src:bareos bareos: autopkgtest regression 2019-07-17
#922420 gandi-cli <command> got an unexpected keyword argument 'bg' 2019-02-24
#922504 src:socket-activate socket-activate: FTBFS in sid (failing tests) 2019-02-17
#922692 src:galax galax: FTBFS - ERROR: unable to find camomileLibrary.cmi in /usr/lib/ocaml/camomile 2019-07-08
#922724 src:zoneminder Lots of security issues 2019-02-19
#922767 libemf libemf : FTBFS - mv: cannot stat 'refman.pdf': No such file or directory - 2019-07-08
#922869 src:libtool FTBFS: test failures / newly created file is older than distributed files 2019-02-27
#923011 src:nuxwdog nuxwdog: FTBFS (/usr/include/keyutils.h:204:48: error: expected ',' or '...' before 'private') 2019-02-23
#923053 python3-stem python3-stem: Version in stretch-backport isn't installable 2019-05-14
#923084 gandi-cli gandi-cli: Show ‘dh_python3’ where to find install requirements 2019-08-14
#923307 coquelicot coquelicot: Uploading file fails 2019-07-22
#923319 src:dynalogin dynalogin: FTBFS with pam >= 1.3 2019-07-08
#923330 jajuk jajuk: Fails to start with Java Runtime Environment 1.7 minimum required. You use a JVM ext.JVM@23fc625e 2019-03-24
#923347 src:mysql-connector-python No sensible security support due to Oracle's policies 2019-03-30
#923376 src:slapos.core Should only be in unstable 2019-02-27
#923431 src:containerd containerd: unsatisfiable build dependencies 2019-02-28
#923438 tinc tinc: breaks after upgrading libssl1.1 to v1.1.1b-1 2019-04-27
#923472 src:exiv2 exiv2: CVE-2019-9143 2019-03-04
#923473 src:exiv2 exiv2: CVE-2019-9144 2019-02-28
#923481 alpine alpine: replies lose In-Reply-To and References headers 2019-08-19
#923509 src:haskell-blogliterately src:haskell-blogliterately unsatisfiable build-dependency in sid 2019-03-01
#923510 bugs.debian.org bugs.debian.org: 500 Internal Server Error when accessing bugs for 'linux' 2019-04-28
#923686 src:kubernetes kubernetes: CVE-2019-1002100: kube-apiserver: DoS with crafted patch of type json-patch 2019-03-08
#923698 gcc-mingw-w64-x86-64 gcc-mingw-w64 miscompiles PARI 2019-03-07
#923720 libappstreamqt2 plasma-discover: Plasma-discover segfaults on Stretch 2019-03-18
#923726 monero monero: Monero requires update to work after March 9th 2019-05-22
#923759 netlib-java mtj: FTBFS in buster/sid 2019-07-08
#923772 src:adapterremoval adapterremoval ftbfs on i386 2019-07-08
#924005 jetty9 client certificate verification regression with puppetdb 2019-06-15
#924106 open-infrastructure-ceph-tools open-infrastructure-ceph-tools: fails to install: open-infrastructure-ceph-tools.postinst: cannot create /etc/open-infrastructure/ceph-tools.conf: Directory nonexistent 2019-03-09
#924109 diaspora diaspora: fails to install noninteractively 2019-03-09
#924115 golang-gopkg-data-dog-go-sqlmock.v1-dev golang-gopkg-data-dog-go-sqlmock.v1-dev: directory vs. symlink conflict: /usr/share/gocode/src/gopkg.in/DATA-DOG/go-sqlmock.v1 2019-03-18
#924129 debian-installer debian-installer: Kernel for armhf for stretch unbootable 2019-03-27
#924151 grub2-common grub2-common: wrong grub.cfg for efi boot and fully encrypted disk 2019-06-30
#924221 syslinux-themes-debian-squeeze, syslinux-themes-debian-wheezy syslinux-themes-debian-{squeeze,wheezy}: syslinux-common has changed the filesystem layout 2019-07-08
#924233 obs-server obs-server: fails to purge: delgroup: `obsservicerun' still has `obsrun' as their primary group! 2019-03-19
#924310 xrdp xrdp: post-install script fails 2019-03-11
#924548 gnome-core gnome-core: does not actually install a desktop environment on s390x 2019-05-18
#924609 src:libsdl1.2 libsdl1.2: Multiple security issues 2019-04-29
#924610 src:libsdl2 libsdl2: Multiple security issues 2019-04-29
#924637 src:gnome-todo FTBFS: gtd-provider-eds.c:120:14: error: unknown type name ‘ESource_autoptr’ 2019-03-15
#924660 tails-installer tails-installer: Should not be part of Buster 2019-03-15
#924712 libc6-dev crypt() not available _XOPEN_SOURCE is defined 2019-03-21
#924727 src:check-mk check-mk: build-depends on no longer available g++-6 2019-03-16
#924731 src:phamm phamm: CVE-2018-20806: Reflected XSS in Phamm login page 2019-03-16
#924757 src:anjuta anjuta: clean after build deletes libanjuta/interfaces/Makefile.am.gir which is not regenerated 2019-03-16
#924764 src:mingw-ocaml mingw-ocaml: FTBFS (cp: cannot stat 'objinfo_helper': No such file or directory) 2019-07-08
#924774 src:openhft-chronicle-network openhft-chronicle-network: FTBFS: cannot find symbol 2019-03-17
#924816 src:mingw-ocaml mingw-ocaml: FTBFS: hasgot.c:(.text+0x13): undefined reference to `tgetent' 2019-07-08
#924839 src:sphinxcontrib-programoutput sphinxcontrib-programoutput: FTBFS: tests failed 2019-07-08
#924840 src:highwayhash highwayhash: FTBFS: dh_makeshlibs: failing due to earlier errors 2019-07-08
#924843 src:msxpertsuite msxpertsuite: FTBFS: MassSpectrum.cpp:50:10: fatal error: pwiz/data/msdata/MSDataFile.hpp: No such file or directory 2019-07-08
#924848 src:telegram-cli telegram-cli: FTBFS: build-dependency not installable: libwolfssl-dev 2019-07-08
#924891 src:glibc glibc: misc/tst-pkey fails due to cleared PKRU register after signal in amd64 32-bit compat mode 2019-04-08
#924937 ftp.debian.org libpq5: OpenSSL license contamination of GPL reverse-dependencies 2019-03-27
#924970 src:openhft-chronicle-threads openhft-chronicle-threads: FTBFS: package net.openhft.chronicle.core.threads does not exist 2019-03-19
#925134 grub-efi-amd64 grub-efi-amd64-signed: doesn't mount cryptodisk 2019-07-10
#925202 calypso Keep calypso out of testing/buster 2019-04-01
#925263 src:pjproject Do not release with Buster 2019-03-21
#925269 redmine-plugin-recaptcha redmine-plugin-recaptcha: breaks configuration of redmine 2019-03-21
#925340 src:nvidia-graphics-drivers-legacy-304xx nvidia-graphics-drivers-legacy-304xx: does not support Linux 5.0 or newer 2019-08-03
#925411 kernel-package kernel-package: Not suitable for release 2019-04-13
#925451 xenomai-kernel-source xenomai-kernel-source: depends on kernel-package, which will not be in buster 2019-03-25
#925453 xenomai-kernel-source xenomai-kernel-source: ships patches for old kernel 2019-03-25
#925473 tomcat9 tomcat9: sysvinit script missing (Policy §9.11¶2 “must”) 2019-08-02
#925509 netbeans netbeans: Netbeans not usable with java in Buster 2019-05-03
#925523 src:openhft-chronicle-bytes openhft-chronicle-bytes: FTBFS package net.openhft.chronicle.core.cleaner does not exist 2019-03-26
#925546 gocode panic: Can't find the package clause 2019-05-12
#925555 src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 2019-05-27
#925624 src:abinit abinit: ftbfs with GCC-9 2019-08-15
#925625 src:abr2gbr abr2gbr: ftbfs with GCC-9 2019-08-15
#925627 src:adplug adplug: ftbfs with GCC-9 2019-08-15
#925628 src:afnix afnix: ftbfs with GCC-9 2019-08-15
#925629 src:aghermann aghermann: ftbfs with GCC-9 2019-08-15
#925630 src:aide aide: ftbfs with GCC-9 2019-08-18
#925633 src:aplus-fsf aplus-fsf: ftbfs with GCC-9 2019-08-15
#925637 src:bcal bcal: ftbfs with GCC-9 2019-08-15
#925638 src:belle-sip belle-sip: ftbfs with GCC-9 2019-08-15
#925643 src:biosig4c++ biosig4c++: ftbfs with GCC-9 2019-08-24
#925644 src:bladerf bladerf: ftbfs with GCC-9 2019-08-18
#925645 src:blender blender: ftbfs with GCC-9 2019-08-18
#925646 src:bombardier bombardier: ftbfs with GCC-9 2019-08-15
#925653 src:clamfs clamfs: ftbfs with GCC-9 2019-08-15
#925655 src:colmap colmap: ftbfs with GCC-9 2019-08-15
#925657 src:condor condor: ftbfs with GCC-9 2019-08-15
#925658 src:courier-unicode courier-unicode: ftbfs with GCC-9 2019-08-15
#925662 src:criu criu: ftbfs with GCC-9 2019-08-15
#925664 src:cura-engine cura-engine: ftbfs with GCC-9 2019-08-15
#925665 src:cycfx2prog cycfx2prog: ftbfs with GCC-9 2019-08-15
#925666 src:ddd ddd: ftbfs with GCC-9 2019-08-15
#925668 src:deal.ii deal.ii: ftbfs with GCC-9 2019-08-15
#925669 src:dewalls dewalls: ftbfs with GCC-9 2019-08-21
#925670 src:dlt-daemon dlt-daemon: ftbfs with GCC-9 2019-08-21
#925672 src:efivar efivar: ftbfs with GCC-9 2019-08-15
#925676 src:faumachine faumachine: ftbfs with GCC-9 2019-08-15
#925681 src:firefox-esr firefox-esr: ftbfs with GCC-9 2019-08-15
#925685 src:flightgear flightgear: ftbfs with GCC-9 2019-08-15
#925686 src:fmtlib fmtlib: ftbfs with GCC-9 2019-08-15
#925688 src:fwupdate fwupdate: ftbfs with GCC-9 2019-08-15
#925689 src:gamera gamera: ftbfs with GCC-9 2019-08-23
#925691 src:gauche-c-wrapper gauche-c-wrapper: ftbfs with GCC-9 2019-08-15
#925692 src:gcc-msp430 gcc-msp430: ftbfs with GCC-9 2019-08-15
#925693 src:gdcm gdcm: ftbfs with GCC-9 2019-08-18
#925696 src:glaurung glaurung: ftbfs with GCC-9 2019-08-15
#925698 src:gman gman: ftbfs with GCC-9 2019-08-15
#925699 src:gnat-gps gnat-gps: ftbfs with GCC-9 2019-08-15
#925702 src:googletest googletest: ftbfs with GCC-9 2019-08-15
#925703 src:gr-hpsdr gr-hpsdr: ftbfs with GCC-9 2019-08-15
#925704 src:gramophone2 gramophone2: ftbfs with GCC-9 2019-08-15
#925706 src:graywolf graywolf: ftbfs with GCC-9 2019-08-15
#925707 src:grib-api grib-api: ftbfs with GCC-9 2019-08-15
#925708 src:grok grok: ftbfs with GCC-9 2019-08-15
#925709 src:gsasl gsasl: ftbfs with GCC-9 2019-08-24
#925710 src:gtk-chtheme gtk-chtheme: ftbfs with GCC-9 2019-08-15
#925711 src:hdup hdup: ftbfs with GCC-9 2019-08-15
#925712 src:hexcurse hexcurse: ftbfs with GCC-9 2019-08-15
#925713 src:highwayhash highwayhash: ftbfs with GCC-9 2019-08-15
#925716 src:iem-plugin-suite iem-plugin-suite: ftbfs with GCC-9 2019-08-16
#925718 src:ioprocess ioprocess: ftbfs with GCC-9 2019-08-15
#925720 src:isc-dhcp isc-dhcp: ftbfs with GCC-9 2019-08-15
#925721 src:jnettop jnettop: ftbfs with GCC-9 2019-08-15
#925722 src:jq jq: ftbfs with GCC-9 2019-08-15
#925724 src:kde4libs kde4libs: ftbfs with GCC-9 2019-08-15
#925726 src:kf5-messagelib kf5-messagelib: ftbfs with GCC-9 2019-08-15
#925729 src:lammps lammps: ftbfs with GCC-9 2019-08-15
#925730 src:ldc ldc: ftbfs with GCC-9 2019-08-15
#925738 src:libcec libcec: ftbfs with GCC-9 2019-08-15
#925739 src:libcommoncpp2 libcommoncpp2: ftbfs with GCC-9 2019-08-15
#925743 src:libgadu libgadu: ftbfs with GCC-9 2019-08-15
#925744 src:libgpiod libgpiod: ftbfs with GCC-9 2019-08-18
#925745 src:libgtextutils libgtextutils: ftbfs with GCC-9 2019-08-20
#925746 src:libidn libidn: ftbfs with GCC-9 2019-08-15
#925747 src:libkibi libkibi: ftbfs with GCC-9 2019-08-15
#925748 src:libkolabxml libkolabxml: ftbfs with GCC-9 2019-08-15
#925749 src:liblemon liblemon: ftbfs with GCC-9 2019-08-15
#925753 src:libneo4j-client libneo4j-client: ftbfs with GCC-9 2019-08-15
#925754 src:libopenshot libopenshot: ftbfs with GCC-9 2019-08-16
#925755 src:libopenshot-audio libopenshot-audio: ftbfs with GCC-9 2019-08-16
#925757 src:libpreludedb libpreludedb: ftbfs with GCC-9 2019-08-15
#925758 src:librecad librecad: ftbfs with GCC-9 2019-08-15
#925761 src:libthread-pool libthread-pool: ftbfs with GCC-9 2019-08-15
#925763 src:libusrsctp libusrsctp: ftbfs with GCC-9 2019-08-15
#925764 src:libyang libyang: ftbfs with GCC-9 2019-08-15
#925765 src:linphone linphone: ftbfs with GCC-9 2019-08-15
#925767 src:linux-ftpd linux-ftpd: ftbfs with GCC-9 2019-08-15
#925768 src:linux-ftpd-ssl linux-ftpd-ssl: ftbfs with GCC-9 2019-08-15
#925769 src:lix lix: ftbfs with GCC-9 2019-08-15
#925771 src:lmms lmms: ftbfs with GCC-9 2019-08-16
#925772 src:lua-cqueues lua-cqueues: ftbfs with GCC-9 2019-08-15
#925774 src:mahimahi mahimahi: ftbfs with GCC-9 2019-08-15
#925775 src:mediastreamer2 mediastreamer2: ftbfs with GCC-9 2019-08-15
#925776 src:mergelog mergelog: ftbfs with GCC-9 2019-08-15
#925777 src:mkl-dnn mkl-dnn: ftbfs with GCC-9 2019-08-15
#925779 src:mlpack mlpack: ftbfs with GCC-9 2019-08-15
#925781 src:mozjs52 mozjs52: ftbfs with GCC-9 2019-08-15
#925782 src:mp3check mp3check: ftbfs with GCC-9 2019-08-15
#925784 src:mythtvfs-fuse mythtvfs-fuse: ftbfs with GCC-9 2019-08-15
#925786 src:netkit-rsh netkit-rsh: ftbfs with GCC-9 2019-08-15
#925787 src:netsend netsend: ftbfs with GCC-9 2019-08-15
#925788 src:nfstrace nfstrace: ftbfs with GCC-9 2019-08-15
#925789 src:nsntrace nsntrace: ftbfs with GCC-9 2019-08-15
#925793 src:ola ola: ftbfs with GCC-9 2019-08-21
#925794 src:open-vm-tools open-vm-tools: ftbfs with GCC-9 2019-08-15
#925796 src:opensc opensc: ftbfs with GCC-9 2019-08-15
#925797 src:opensurgsim opensurgsim: ftbfs with GCC-9 2019-08-15
#925798 src:ortp ortp: ftbfs with GCC-9 2019-08-15
#925799 src:oss-preserve oss-preserve: ftbfs with GCC-9 2019-08-15
#925800 src:pads pads: ftbfs with GCC-9 2019-08-15
#925801 src:paexec paexec: ftbfs with GCC-9 2019-08-15
#925802 src:pam-p11 pam-p11: ftbfs with GCC-9 2019-08-15
#925803 src:ploop ploop: ftbfs with GCC-9 2019-08-15
#925804 src:prelude-lml prelude-lml: ftbfs with GCC-9 2019-08-15
#925805 src:prelude-manager prelude-manager: ftbfs with GCC-9 2019-08-15
#925806 src:procenv procenv: ftbfs with GCC-9 2019-08-15
#925810 src:qjson qjson: ftbfs with GCC-9 2019-08-15
#925816 src:qxw qxw: ftbfs with GCC-9 2019-08-15
#925820 src:sagemath sagemath: ftbfs with GCC-9 2019-08-15
#925822 src:scanbd scanbd: ftbfs with GCC-9 2019-08-15
#925824 src:sgt-puzzles sgt-puzzles: ftbfs with GCC-9 2019-08-15
#925825 src:shiboken shiboken: ftbfs with GCC-9 2019-08-15
#925826 src:shim shim: ftbfs with GCC-9 2019-08-15
#925827 src:shogun shogun: ftbfs with GCC-9 2019-08-15
#925828 src:simavr simavr: ftbfs with GCC-9 2019-08-15
#925830 src:sip-tester sip-tester: ftbfs with GCC-9 2019-08-17
#925833 src:snoopy snoopy: ftbfs with GCC-9 2019-08-15
#925834 src:spd spd: ftbfs with GCC-9 2019-08-15
#925836 src:squid squid: ftbfs with GCC-9 2019-08-15
#925840 src:thepeg thepeg: ftbfs with GCC-9 2019-08-15
#925841 src:thunderbird thunderbird: ftbfs with GCC-9 2019-08-18
#925842 src:tstools tstools: ftbfs with GCC-9 2019-08-15
#925845 src:ui-utilcpp ui-utilcpp: ftbfs with GCC-9 2019-08-15
#925849 src:varnish varnish: ftbfs with GCC-9 2019-08-15
#925850 src:vdetelweb vdetelweb: ftbfs with GCC-9 2019-08-15
#925852 src:vfu vfu: ftbfs with GCC-9 2019-08-15
#925853 src:vlfeat vlfeat: ftbfs with GCC-9 2019-08-15
#925854 src:vtgrab vtgrab: ftbfs with GCC-9 2019-08-15
#925857 src:wireless-tools wireless-tools: ftbfs with GCC-9 2019-08-23
#925859 src:wmwave wmwave: ftbfs with GCC-9 2019-08-15
#925862 src:xbindkeys-config xbindkeys-config: ftbfs with GCC-9 2019-08-15
#925863 src:xcalib xcalib: ftbfs with GCC-9 2019-08-15
#925905 knot knot: d/copyright is severely incomplete 2019-03-28
#925908 src:linux "drm/i915/fbdev: Actually configure untiled displays" breaks xserver 2019-07-18
#926094 src:scilab-ann src:scilab-ann: FTBFS, scilab hangs 2019-07-08
#926180 src:scilab scilab: FTBFS on all 2019-06-05
#926250 python3-jsonpatch python3-jsonpatch: fails to upgrade from 'sid' - trying to overwrite /usr/bin/jsondiff 2019-07-30
#926275 guacamole Depends on tomcat8 2019-07-08
#926276 src:guacamole-client Should guacamole-client be removed? 2019-07-08
#926528 collectd libgps changed API of gps_read 2019-07-29
#926539 src:linux, rootskel rootskel: steal-ctty no longer works on at least sparc64 2019-06-26
#926670 src:node-xterm CVE-2019-0542 2019-04-08
#926699 debootstrap, usrmerge libc6 foreign/biarch: installing, removing, reinstalling in a --merged-usr system results in unmerged /lib{32,x32} 2019-08-22
#926770 arctica-greeter-theme-debian-futureprototype arctica-greeter-theme-debian-futureprototype: unsatisfiable dependency desktop-base (>= 10~) in stretch-backports 2019-04-10
#926997 src:mistral-dashboard mistral-dashboard: FTBFS: TypeError: 'Cell' object is not subscriptable 2019-04-13
#927066 python-gdata python-gdata: Should not ship with Buster 2019-07-08
#927100 bley bley: Please port to python3 2019-08-24
#927134 src:ifupdown2 src:ifupdown2: Please port to python3 2019-08-24
#927137 src:tumgreyspf src:tumgreyspf: Please port to python3 or remove 2019-08-24
#927165 debian-installer debian-installer: improve support for LUKS 2019-08-05
#927166 libbiod0 libbiod0: not installable in sid 2019-07-26
#927169 src:python-googlecloudapis python-googlecloudapis: unsatisfiable build-dependencies in sid 2019-04-15
#927171 src:boogie boogie: build-dependencies not satisfiable in sid 2019-07-08
#927201 knot-resolver-module-http dep: fonts-glyphicons-halflings Package not available 2019-04-16
#927250 src:golang-github-getlantern-errors golang-github-getlantern-errors: FTBFS in sid (missing build-depends) 2019-04-16
#927251 src:golang-github-getlantern-hidden golang-github-getlantern-hidden: FTBFS in sid (missing build-depends) 2019-04-16
#927255 powerpc-utils powerpc-utils is uninstallable 2019-05-26
#927418 sysdig-dkms sysdig-dkms: module does not compile with Kernel 5.x 2019-08-06
#927481 sopel .help fails with "Sorry! Something went wrong." 2019-04-20
#927747 samba bind9_dlz backend is entirely broken in Debian 2019-05-08
#927762 src:flask-mongoengine flask-mongoengine: autopkgtest depends on mongodb which is not in buster 2019-07-29
#927931 src:bind bind: CVE-2019-6467: An error in the nxdomain redirect feature can cause BIND to exit with an INSIST assertion failure in query.c 2019-04-25
#927935 src:bind bind: CVE-2018-5743: Limiting simultaneous TCP clients is ineffective 2019-04-25
#927993 xinit xinit: Cannot load NVIDIA drivers, doesn't connect to X server. No screens found. 2019-05-06
#928052 src:snapd CVE-2019-11502 CVE-2019-11503 2019-06-10
#928131 src:julia julia: FTBFS on armhf, i386, ppc64el 2019-04-28
#928156 python3-setuptools-scm python3-setuptools-scm: uninstallable in stretch-backports: python3-distutils is not a separate package in stretch 2019-04-29
#928174 src:haskell-raaz haskell-raaz: FTBFS: hlibrary.setup: Encountered missing dependencies: base >=4.6 && <4.11 2019-06-05
#928175 postfix postfix: [Regression/Stretch] No more delivers mails to mailboxes > ca. 500 MB via procmail since upgrade from 3.1.9-0+deb9u2 to 3.1.12-0+deb9u1 2019-05-30
#928282 src:filezilla filezilla: CVE-2019-5429 2019-06-09
#928324 go2 crash: UnicodeEncodeError 2019-05-02
#928422 rust-doc rust-doc: unsatisfiable Depends: fonts-open-sans in jessie 2019-05-04
#928526 src:linux linux-image-4.19.0-4-amd64: data corruption with swap file on filesystem with encrypted SSD, LVM and TRIM enabled 2019-05-22
#928791 src:congress congress: FTBFS twice in a row: File exists: 'congress/tests/etc/keys' 2019-05-11
#929048 tracker-extract tracker-extract: Allocates between 5 and 10 GiB of memory when examining certain DDS files 2019-05-28
#929158 dpkg dpkg: trigger cycle * -> ca-certificates while upgrading from jessie to stretch 2019-05-18
#929165 ubuntu-keyring ubuntu-keyring removes configuration files without checking 2019-05-18
#929225 src:kubernetes kubernetes: CVE-2018-1002100 2019-05-23
#929381 simpleburn needs cdrecord binary which isn't in Debian 2019-05-23
#929407 ruby-inherited-resources ruby-inherited-resources: /usr/lib/ruby/vendor_ruby/generators/rails/USAGE is already shipped by ruby-active-model-serializers 2019-05-22
#929408 ruby-inherited-resources ruby-inherited-resources: /usr/lib/ruby/vendor_ruby/generators/rails/templates/controller.rb is already shipped by ruby-jbuilder 2019-05-22
#929450 caml-crush caml-crush, build-dependencies unsatisfiable on armel 2019-07-09
#929468 src:wolfssl wolfssl: CVE-2019-11873 2019-05-24
#929506 src:gbrowse gbrowse FTBFS: tests fail 2019-07-10
#929531 grub-pc grub-pc: grub2 fat_test fails with 4.19.0-5-amd64 kernel if one ensure it does not gets auto-skipped 2019-06-26
#929561 libnb-ide14-java libnb-ide14-java: broken symlink: /usr/share/netbeans/ide14/modules/ext/gson-2.7.jar -> ../../../../java/gson.jar 2019-05-26
#929575 src:simpleid simpleid: Not compatible with PHP 7 2019-06-01
#929584 src:golang-github-rackspace-gophercloud Not suitable for buster 2019-07-08
#929650 src:openjdk-8 openjdk-8 is staying in unstable 2019-07-08
#929685 ca-certificates-java, default-jre-headless, openjdk-11-jre-headless ca-certificates-java,default-jre-headless,openjdk-11-jre-headless: get rid of the circular dependency 2019-06-17
#929710 libopenzwave1.6-dev libopenzwave1.6-dev: missing Breaks+Replaces: libopenzwave1.5-dev 2019-05-29
#929713 src:openhft-chronicle-bytes openhft-chronicle-bytes: FTBFS: [ERROR] /<<PKGBUILDDIR>>/src/main/java/net/openhft/chronicle/bytes/NativeBytesStore.java:[78,48] cannot find symbol 2019-07-08
#929781 src:rkt rkt: CVE-2019-10144 CVE-2019-10145 CVE-2019-10147 2019-06-18
#929829 gulp gulp 4 cannot build node-babel 7 - Cannot convert undefined or null to object 2019-06-12
#929877 installation-reports installation-reports: Buster installer hangs at hard disk step with arabic language 2019-06-20
#929882 khelpcenter khelpcenter: please add conflict with dhelp 2019-06-12
#929949 duplicity New upstream version 0.8 available, compatible with python3 2019-08-18
#929954 rst2pdf [python-reportlab] 3.5.21-1 breaks rst2pdf 2019-08-09
#929983 ipxe-qemu ipxe-qemu: virtio booting no longer works after upgrade to buster 2019-06-09
#930005 regina-rexx regina-rexx: rexxutil error 2019-06-16
#930017 src:phpmyadmin phpmyadmin: CVE-2019-12616: PMASA-2019-4 2019-06-06
#930018 src:phpmyadmin phpmyadmin: should phpmyadmin removed from unstable? 2019-06-07
#930048 src:phpmyadmin phpmyadmin: CVE-2019-11768: PMASA-2019-3 2019-06-06
#930228 partman-crypto partman-crypto: cryptsetup's initramfs integration was moved to a separate package 2019-07-27
#930248 gnome-xcf-thumbnailer RM: gnome-xcf-thumbnailer -- RC buggy, dead-upstream, unmaintained, obsolete 2019-07-08
#930332 coyim FTBFS on arm64: FAIL: peer_test.go:79: PeerSuite.Test_NameForPresentation_returnsTheNameIfItExistsButJidOtherwise 2019-06-10
#930388 src:ruby-openid ruby-openid: CVE-2019-11027 2019-06-11
#930527 src:linux linux-image-4.19.0-5-amd64: when logging out, not the whole screen is erased, leaving private information 2019-06-14
#930733 evolution evolution: Can't open evolution 2019-06-19
#930747 src:bind bind: CVE-2019-6471: A race condition when discarding malformed packets can cause BIND to exit with an assertion failure 2019-06-19
#930762 pybigwig pybigwig: autopkgtest fails because it tests non-existing python-pybigwig 2019-06-20
#930858 gif2png gif2png: "not expected to be able to deal with arbitrarily broken input" 2019-06-24
#930869 pm-utils Don't release with buster 2019-07-09
#930908 general general: incorrect rules for %s in /etc/mailcap yielding potentially unquoted metacharacters 2019-06-22
#930910 python-musicbrainz2 python-musicbrainz2: MusicBrainz API V1 is turned off 2019-06-22
#930991 gajim gajim in Debian Stable does not start anymore 2019-06-24
#931033 src:debian-parl debian-parl: shouldn't depend on libreoffice-ogltrans (needs rebuild with fixed boxer-data) 2019-07-30
#931066 xserver-xorg-core xserver-xorg-core: X crash - libfb 2019-06-26
#931280 gnome-shell gnome-shell: Keyboard layout randomly alternates 2019-07-01
#931281 gnome-shell gnome-shell: Session cannot be unlocked when audio dialog for plugged in speaker is active 2019-06-30
#931326 libgeocode-glib0 gnome-maps: Segfault when looking for a location 2019-07-04
#931334 firefox firefox: leaks sensitive information between private windows 2019-07-10
#931529 gdm3 gnome: Session locking does not possible 2019-07-10
#931566 apt Don't complain about suite changes (Acquire::AllowReleaseInfoChange::Suite should be "true") 2019-07-21
#931585 gdm3 gnome: Executed applications dock lost 2019-07-17
#931609 reportbug Update release names after the Buster release. 2019-08-24
#931654 node-json3 node-json3: json3 is no more maintained 2019-07-09
#931756 bindgraph bindgraph stop action fails 2019-07-10
#931777 cinnamon cinnamon-settings does not start due incompatibility with python3-pil >= 6.0 2019-08-03
#931790 pkg-js-autopkgtest rollup test will also need to use node-rollup-plugin-node-resolve 2019-07-28
#931801 mariadb-server-core-10.3 mariadb-server-core-10.3: mysqld segfaults when database `information_schema` is accessed 2019-08-24
#931825 dub Dub executable does not run 2019-08-21
#931874 gnome-shell-extension-appindicator not installable, broken dependencies 2019-07-12
#931875 gnome-shell-extension-dashtodock gnome-shell-extension-dashtodock has broken dependencies 2019-08-07
#931880 src:slurm-llnl slurm-llnl: CVE-2019-12838 2019-07-11
#931888 src:pymvpa2 pymvpa2 FTBFS: test_assert_objectarray_equal / test_vector_alignment_find_rotation_illegal_inputs 2019-07-11
#931892 gnome gnome: Gnome GUI Privacy settings are ignored. 2019-07-12
#931900 projectm-pulseaudio Program crashes with message "free(): double free detected in tcache 2" 2019-07-12
#931903 node-debbundle-acorn node-acorn: fails to upgrade from 'sid' - trying to overwrite /usr/lib/nodejs/acorn-dynamic-import/lib/index.js 2019-07-30
#931921 clutter-1.0-tests clutter's autopkgtests hang when ran with a libglib2.0-0 built with gcc-9 2019-08-24
#931936 src:rust-sniffglue rust-sniffglue: needs updates for new nix 2019-07-12
#931961 onboard onboard not work 2019-07-13
#932043 xsltproc causes build error on i386 complaining about /etc/asciidoc/docbook-xsl/manpage.xsl 2019-07-30
#932048 src:knot-resolver knot-resolver: CVE-2019-10190 CVE-2019-10191 2019-07-14
#932085 grub-common grub-common: Grub can't load initrd for Xen after upgrade to Buster 2019-08-09
#932108 nextcloud-desktop-cmd nextcloud-desktop-cmd: Missing nextcloud-desktop-common leads to error "Cannot load system exclude list[...]" 2019-08-10
#932190 ruby-jekyll-gist ruby-jekyll-gist: missing dependency on ruby-octokit 2019-07-16
#932197 src:nipype Please switch to Python 3 2019-08-23
#932220 src:libcircle-fe-gtk-perl libcircle-fe-gtk-perl: Depends on libgtk2-perl, that won't be part of Bullseye 2019-07-16
#932339 src:lintian Hangs while building test packages due to debhelper commit 789eb18b 2019-07-30
#932340 src:mysql-5.7 mysql-5.7: Security fixes from the July 2019 CPU 2019-07-18
#932367 sagemath sagemath: Sage does not start because of a missing symbol in GAP wrapper 2019-08-08
#932386 mythtvfs mythtvfs: Package obsolete and redundant 2019-07-29
#932505 kombu kombu: (build-)depends on cruft package. 2019-07-20
#932506 elastalert elastalert: (build-)depends on cruft packages. 2019-08-22
#932525 src:adns adns: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932526 daa2iso daa2iso: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932529 fbcat fbcat: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932531 src:flowcanvas flowcanvas: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932532 getlive getlive: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932533 gtkperf gtkperf: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932534 longrun longrun: Uses manual dh sequence operations that are going to be removed 2019-08-12
#932539 src:qbittorrent qbittorrent: CVE-2019-13640 2019-08-04
#932543 python-pbcommand Please switch to Python 3 2019-08-23
#932578 cinnamon Cinnamon Settings fail to start 2019-08-16
#932591 librust-exa+git-dev librust-exa+git-dev: depends on old version of librust-cargo-dev 2019-07-20
#932631 src:argus-client argus-client ftbfs in unstable 2019-07-21
#932637 src:perl6-readline perl6-readline ftbfs in unstable 2019-07-22
#932659 nodejs node: modules are not getting detected in a fresh sid chroot environment 2019-07-23
#932725 src:libunwind libunwind8: segfault on MIPS, fix needs backporting 2019-08-20
#932749 libeclipselink-java Debian packaging of EclipseLink is missing essential classes 2019-07-22
#932779 lirc lirc: Fails to install due to missing /etc/lirc/lirc_options.conf 2019-07-23
#932794 xorg xorg: X server crashes when unplugging dock station (Intel hw with kernel modesetting) 2019-07-23
#932796 dyndns Non-DFSG license in dyndns.pl file 2019-07-23
#932827 src:django-compat django-compat: broken with Django 2.2, FTBFS, not ready 2019-07-29
#932834 src:python-apt FTBFS: relocation R_X86_64_32 against symbol `PyVersion_Type' can not be used when making a shared object; recompile with -fPIC 2019-08-01
#932865 python-qrtools python-qrtools: not installable: depends on python2 version of zbar 2019-07-29
#932872 libkscreenlocker5 [libkscreenlocker5] Doesn't lock automatically by timeout 2019-07-24
#932882 python-pyroute2, python3-pyroute2 python{,3}-pyroute2: /usr/bin/ss2 shipped in both packages 2019-07-30
#932942 vistrails vistrails depends on cruft package. 2019-07-24
#932949 gri gri build-depends on cruft package. 2019-07-25
#932951 pspp pspp build-depends on cruft package. 2019-07-25
#932975 octave octave build-depends on cruft package. 2019-07-31
#932983 src:django-restricted-resource Please remove python2 support from your package 2019-08-19
#933001 fontconfig returns 1 to plymouth initramfs hook, breaks initramfs creation 2019-07-25
#933019 src:bareos bareos ftbfs in unstable 2019-07-25
#933035 src:dmtcp dmtcp: Should this package be removed? 2019-08-14
#933054 gnome-disk-utility gnome-disks: segfault error 4 in libgobject-2.0.so.0.5800.3 2019-08-07
#933077 node-tslib, node-typescript, node-rollup-plugin-typescript /usr/lib/nodejs/tslib vs /usr/share/nodejs/tslib breaking node-rollup-plugin-typescript 2019-08-19
#933091 node-rollup-plugin-typescript node-rollup-plugin-typescript seems incompatible with rollup/typescript 2019-07-26
#933105 src:makebootfat makebootfat FTBFS when /etc/mtab does not exist 2019-07-26
#933110 pkg-components pkg-components: No upstream maintainer ⇒ unsuitable for Bullseye 2019-07-28
#933126 src:license-reconcile license-reconcile: No upstream maintainer ⇒ unsuitable for Bullseye 2019-07-26
#933128 libparse-debianchangelog-perl libparse-debianchangelog-perl: Unsuitable for Bullseye unless someone becomes upstream 2019-08-09
#933130 python3-django-debug-toolbar FTBFS, not Django 2.2 ready 2019-07-29
#933146 python-django-rosetta FTBFS, not Django 2.2 ready 2019-07-29
#933150 evolution evolution crashes on loading external contents 2019-08-22
#933185 fai-server fai-server: /etc/fai/apt/sources.list should not contain trusted=yes to skip GPG verification 2019-08-16
#933217 src:check-mk RM: check-mk -- RoQA, RC-Buggy, unmaintained, no reverse dependency 2019-07-27
#933283 hamradio-maintguide BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-28
#933284 highlight.js BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-28
#933285 knot BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-28
#933288 nfstrace BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-28
#933290 owncloud-client BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-28
#933334 src:ugene ugene: FTBFS in buster (dpkg-shlibdeps error) 2019-07-29
#933344 cloud.debian.org Update debian/testing64 vagrant box (too old to update to unstable) 2019-07-29
#933348 src:mopidy-scrobbler mopidy-scrobbler: depends on removed package 2019-08-03
#933364 lua-geoip lua-geoip depends on cruft package. 2019-07-29
#933483 python3-pyxb python3-pyxb: missing Breaks+Replaces: python-pyxb 2019-07-30
#933526 python3-os-faults python3-os-faults: fails to install: update-alternatives: error: alternative path /usr/bin/python3-os-inject-fault doesn't exist 2019-07-31
#933527 snakemake snakemake: fails to install: SyntaxError: duplicate argument 'stay_on_remote' in function definition 2019-07-31
#933581 python-networkx BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-31
#933582 python-pymzml BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-31
#933584 pyx BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-31
#933587 sfepy BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-31
#933588 smlnj BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2019-07-31
#933592 node-node-forge, node-jsonld, node-rdf-canonize Webpack 4 transition: node-node-forge fail to build with webpack 4 2019-08-07
#933626 node-trust-json-document node-trust-json-document: build fails with upcoming webpack 4 2019-08-05
#933629 src:hepmc3 hepmc3 FTBFS on arch-only: missing Build-Depends: doxygen for running dh_doxygen 2019-08-01
#933642 devscripts devscripts: leaves multiple test/uscan/server.py processes running after build 2019-08-01
#933662 node-matrix-js-sdk node-matrix-js-sdk: build with webpack 4 failing 2019-08-07
#933666 leaflet-image leaflet-image: fails to build with webpack 4 2019-08-07
#933675 gdc-8 gdc-8: Unable to link D applications against runtime/stdlib 2019-08-21
#933705 src:aiscm aiscm: depend on correct libomp5 library 2019-08-02
#933715 javahelper jh_linkjars: dpkg -L "debhelper-compat" returned exit code 1 2019-08-02
#933741 src:qemu qemu: CVE-2019-14378: heap buffer overflow during packet reassembly 2019-08-02
#933749 fail2ban fail2ban: ever-growing fail2ban sqlite database 2019-08-02
#933751 mini-buildd mini-buildd (build-)depends on cruft package. 2019-08-10
#933757 firefox-esr Firefox-esr FTBFS "failed to open: /sbuild-nonexistent/.cargo/.package-cache" 2019-08-15
#933781 python3-django-pagination python3-django-pagination: fails to install: SyntaxError: invalid syntax 2019-08-03
#933792 ocaml-nox, ocaml-base-nox ocaml-base-nox: missing Breaks+Replaces: ocaml-base (<< 4.08.0-4) 2019-08-17
#933798 libnetfilter-conntrack-dev libnetfilter-conntrack-dev: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 2019-08-03
#933799 geary geary (and other mason based projects) ftbs in clean chroot with ccache installed 2019-08-15
#933822 virtualenvwrapper virtualenvwrapper depends on cruft package python-stevedore 2019-08-19
#933854 solr-jetty solr-jetty: Jetty refuses to start SOLR due to a probably depreceated Call <Call name="addAliasCheck"> 2019-08-04
#933865 adb adb crashes on startup with SIGBUS 2019-08-06
#933882 src:percona-xtrabackup Should percona-xtrabackup be removed? 2019-08-04
#933883 src:zope2.13 Should zope2.13 be removed? 2019-08-04
#933917 src:knot src:knot: Unsafe use of yaml.load() 2019-08-05
#933918 src:lava src:lava: Unsafe use of yaml.load() 2019-08-05
#933919 src:lavacli src:lavacli: Unsafe use of yaml.load() 2019-08-05
#933922 src:salt src:salt: Unsafe use of yaml.load() 2019-08-05
#933932 src:strongwind strongwind: State of the package, remove? 2019-08-07
#933948 courier-mta courier-mta randomly stops, cannot restart or start services, it just appears started, but it exists 2019-08-05
#933981 cdrom cdrom: USB, KVM create connect/disconnect loop in level1 (repair) install 2019-08-05
#933988 src:kubernetes kubernetes: CVE-2019-11247: API server allows access to custom resources via wrong scope 2019-08-12
#933992 src:obus obus FTBFS because it depends on lwt.syntax 2019-08-11
#933993 src:ocaml-usb ocaml-usb FTBFS because it depends on lwt.syntax 2019-08-07
#934021 libsidplayfp5 libsidplayfp5: missing Breaks+Replaces: libsidplayfp4 2019-08-24
#934031 src:heimdal heimdal: FTBFS in stretch (failing tests) 2019-08-06
#934033 src:mitmproxy mitmproxy: FTBFS in stretch (failing tests, expired certificate) 2019-08-07
#934036 src:sketch sketch: FTBFS in stretch (LaTeX error) 2019-08-06
#934037 src:sorl-thumbnail sorl-thumbnail: FTBFS in stretch (RuntimeError: Magick: Unable to deduce image format) 2019-08-06
#934043 libapache2-mod-auth-kerb segfaults with use-after-free when using KrbServiceName Any 2019-08-06
#934079 acorn FTBFS: still depends on node-unicode-11.0.0 2019-08-06
#934140 brightd brightd does not fade 2019-08-07
#934160 nfs-common nfs-common: Umask ignored, all files created world-writable on NFS 2019-08-07
#934167 php-oauth php-oauth 2.0.2 is incompatible with PHP 7.3: signature_invalid errors 2019-08-19
#934171 src:sagemath sagemath: FTFBS with libreadline8 2019-08-08
#934182 src:kubernetes kubernetes: CVE-2019-11248 2019-08-12
#934185 libkscreenlocker5 libkscreenlocker5: fails to accept correct pin after entering pin less than 6 chars with libpam-poldi 2019-08-07
#934191 ftp.debian.org ftp.debian.org: Should reject/ignore/auto-binNMU binary uploads 2019-08-07
#934242 src:crystalhd crystalhd: unusable without (available and properly working) firmware 2019-08-08
#934248 manpages-es Should this package be removed? 2019-08-08
#934251 src:coinor-dylp coinor-dylp: unbuildable in testing due to B-D on texlive-omega 2019-08-08
#934268 src:kde4libs kde4libs: CVE-2019-14744 2019-08-08
#934281 r-bioc-metagenomeseq r-bioc-metagenomeseq: Should not migrate to testing 2019-08-14
#934340 src:zeroinstall-injector Please remove the dependency on obus and camlp4 2019-08-19
#934341 guayadeque guayadeque: broken due to mixed used of gtk2 and gtk3 2019-08-10
#934350 xtables-addons-dkms Fails to build against Linux 5.2 2019-08-22
#934370 src:r-cran-fs r-cran-fs: autopkgtest regression 2019-08-19
#934374 src:de4dot de4dot: FTBFS in sid (failing tests) 2019-08-10
#934382 src:cvxopt cvxopt: FTBFS on non-amd64 architectures 2019-08-10
#934384 src:libvma libvma: FTBFS: some symbols or patterns disappeared 2019-08-10
#934443 getdp getdp build-depends on cruft package. 2019-08-11
#934457 fuse installation in chroot failing with Unknown device "/dev/fuse": No such device 2019-08-11
#934458 linkchecker-gui linkchecker-gui: Fails to start at all 2019-08-12
#934482 prctl prctl: probably shouldn't be in testing/stable 2019-08-14
#934484 src:python-pytest-asyncio python-pytest-asyncio: "Cannot import name 'transfer_markers'" with current pytest 2019-08-14
#934591 anki Anki fails to start: ModuleNotFoundError: No module named 'PyQt5.sip' 2019-08-22
#934619 src:libmaus2 libmaus2 FTBFS (mostly 32bit): error: no matching function for call 2019-08-12
#934644 openstack-deploy openstack-deploy: depends on cruft package. 2019-08-12
#934673 libgit2-glib libgit2-glib ftbfs when chroot has ccache installed 2019-08-15
#934687 heudiconv heudiconv, indirectly build-depends on cruft package, needs to migrate to python 3 2019-08-13
#934691 rekall rekall: maintainer address bounces 2019-08-24
#934716 src:cross-toolchain-base-mipsen binutils patch applied, package now ftbfs 2019-08-13
#934747 libcurl4 /usr/bin/rtorrent: rtorrent crashes with error "Could not create download: Info hash already used by another torrent." 2019-08-14
#934766 src:libexosip2 libexosip2: CVE-2014-10375 2019-08-14
#934783 src:mongodb mongodb: CVE-2019-2386 2019-08-14
#934788 gst-plugins-good1.0 gst-plugins-good1.0 non-buildd binaries 2019-08-14
#934799 src:supertuxkart supertuxkart FTBFS (armel, mips, mipsel, m68k, powerpc, sh4): undefined reference to symbol '__atomic_load_8@@LIBATOMIC_1.0' 2019-08-15
#934801 src:kubernetes kubernetes: CVE-2019-11250 2019-08-19
#934802 src:ruby-nokogiri ruby-nokogiri: CVE-2019-5477: command injection vulnerability 2019-08-19
#934814 libdballe7 libdballe7: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934815 mosquitto-auth-plugin mosquitto-auth-plugin: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934816 tcl8.6-tdbc-mysql tcl8.6-tdbc-mysql: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934817 libmysql++3v5 libmysql++3v5: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934818 libquickfix16 libquickfix16: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934819 stardict-tools stardict-tools: built with libmariadbclient18, which doesn't exist any longer 2019-08-24
#934838 src:range-v3 range-v3: FTBFS in sid (error: assignment from temporary initializer_list does not extend the lifetime of the underlying array) 2019-08-15
#934839 python-keepkey python-keepkey: depends on cruft package. 2019-08-15
#934840 src:gcc-defaults gcc-defaults: Build takes forever in stretch 2019-08-15
#934841 sshpubkeys sshpubkeys: (build-)depends on cruft package. 2019-08-15
#934842 src:libbusiness-hours-perl libbusiness-hours-perl: FTBFS in stretch 2019-08-15
#934843 src:parsedatetime parsedatetime: FTBFS in stretch 2019-08-15
#934844 python-trezor python-trezor: depends on cruft package. 2019-08-15
#934850 bat bat: missing Breaks+Replaces: bareos-bat 2019-08-15
#934858 src:viewvc Please port viewvc to Python 3 or get it removed from Sid/Bullseye 2019-08-18
#934885 nodejs August 2019 security release 2019-08-16
#934903 pycmail Please switch to Python 3 or remove the package from Sid/Bullseye 2019-08-18
#934905 libaqbanking35 libaqbanking35: libaqbanking not ready for PSD2, will not work after 14 September 2019 2019-08-23
#934911 design-desktop-graphics design-desktop-graphics: depends on cruft package. 2019-08-16
#934912 printrun printrun: depends on cruft package. 2019-08-16
#934930 python-novnc python-novnc: depends on cruft package. 2019-08-24
#934931 planet-venus planet-venus: depends on cruft package 2019-08-16
#934932 presentty presentty (build-)depends on cruft package. 2019-08-16
#934935 docbook2odf Should docbook2odf be removed? 2019-08-16
#934949 src:clips clips: build-depends on removed package pdf2htmlex 2019-08-17
#934950 src:dafny dafny: unsatisfiable build-dependency in sid 2019-08-17
#934951 src:elasticsearch-curator elasticsearch-curator: build-dependency python-elasticsearch (< 6.0.0) unsatisfiable in sid 2019-08-18
#934953 src:rust-exa rust-exa: unsatisfiable build-dependency 2019-08-18
#934958 src:sqlalchemy, src:osmalchemy sqlalchemy breaks osmalchemy (autopkgtest) 2019-08-18
#934959 src:sunpy python-mock breaks sunpy autopkgtest 2019-08-24
#934961 src:insserv, src:startpar insserv breaks startpar autopkgtest 2019-08-17
#934962 syncthing syncthing: FTBFS with 'build cache is disabled by GOCACHE=off, but required as of Go 1.12' 2019-08-18
#934966 src:libstb libstb: CVE-2019-13217 CVE-2019-13218 CVE-2019-13219 CVE-2019-13220 CVE-2019-13221 CVE-2019-13222 CVE-2019-13223 2019-08-17
#934976 defendguin-data defendguin-data: Bill Gates images used, questionable copyright status 2019-08-18
#934977 src:verilog-mode verilog-mode: unbuildable in testing due to missing B-D emacs25 2019-08-18
#934993 mh-e mh-e: FTBFS because transitional emacs25 et al. doesn't exist anymore 2019-08-18
#934994 gnuplot gnuplot: FTBFS because transitional emacs25 et al. doesn't exist anymore 2019-08-17
#935003 src:qt4-x11 qt4-x11: Should not be released with bullseye 2019-08-18
#935015 src:datalad datalad: please drop python-datalad (python 2 removal effort) 2019-08-23
#935041 src:mh-e mh-e: unbuildable in testing due to missing B-D 2019-08-18
#935042 lynis Program phones home by default 2019-08-18
#935086 src:insighttoolkit4 insighttoolkit4: FTBFS with GCC-9: use of undeclared identifier '__builtin_is_constant_evaluated' 2019-08-24
#935088 libgif7 libgif7: ABI break in 5.2 - GifQuantizeBuffer 2019-08-19
#935089 src:metview FTBFS: error: no dependency information found for /usr/lib/x86_64-linux-gnu/libeckit.so.0d 2019-08-19
#935092 inetsim Serious issues with inetsim in Debian 10 2019-08-20
#935096 console-common install-keymap(8) binary not included although package description tells so 2019-08-19
#935109 src:hwinfo hwinfo: FTBFS on x32: mdt.c:20:10: fatal error: x86emu.h: No such file or directory 2019-08-19
#935115 bash bash: [regression] passing variable assignments to functions broken in POSIX mode, violating POSIX 2019-08-19
#935154 goopg goopg depends on cruft package 2019-08-20
#935156 ceph ceph: Multiple mon deployment failure on arm64: ms_verfity_authorizer bad authorizer and crc check failure 2019-08-20
#935168 src:umockdev umockdev: runs xorg and leaves spurious process after test run 2019-08-20
#935182 libreoffice-core Concurrent file open on the same host results file deletion 2019-08-21
#935204 go2 go2: uninstalling go2 breaks "bash cd" 2019-08-20
#935246 php-patchwork-utf8 Useless in Debian 2019-08-24
#935271 src:lua-apr lua-apr: FTBFS on all architectures 2019-08-21
#935273 src:binutils-arm-none-eabi binutils-arm-none-eabi: FTBFS on amd64 2019-08-21
#935276 src:scamper scamper: FTBFS 2019-08-21
#935277 src:hostname hostname: FTBFS when binNMUed 2019-08-21
#935279 src:erlang-cuttlefish erlang-cuttlefish: FTBFS on amd64 2019-08-21
#935280 src:gcc-h8300-hms gcc-h8300-hms: FTBFS on arm64 2019-08-21
#935281 src:lepton-eda lepton-eda: FTBFS on amd64 2019-08-21
#935282 src:libretro-mupen64plus libretro-mupen64plus: FTBFS on armhf 2019-08-21
#935283 src:lua-sec lua-sec: FTBFS on arm64, armel, armhf, mips64el, mipsel, s390x 2019-08-21
#935284 src:lwipv6 lwipv6: FTBFS on amd64 2019-08-21
#935285 src:mayavi2 mayavi2: FTBFS on arm64, ppc64el 2019-08-21
#935286 src:mongo-tools mongo-tools: FTBFS on amd64 2019-08-21
#935287 src:obitools obitools: FTBFS on amd64 2019-08-21
#935288 src:python-cmarkgfm python-cmarkgfm: FTBFS on amd64 2019-08-21
#935289 src:qd qd: FTBFS on ppc64el 2019-08-21
#935290 src:rakudo rakudo: FTBFS on amd64 2019-08-24
#935293 src:rampler rampler: FTBFS on amd64 2019-08-21
#935294 src:realmd realmd: FTBFS on amd64 2019-08-21
#935296 src:reposurgeon reposurgeon: FTBFS on amd64 2019-08-21
#935300 src:rsyslog rsyslog: FTBFS on s390x 2019-08-21
#935313 libvirt-daemon missing ebtables dependency 2019-08-23
#935324 src:qemu FTBFS: gluster API has changed 2019-08-24
#935335 src:monkeysign Depends on removed python-zbar 2019-08-24
#935339 ruby-svg-graph ruby-svg-graph: depends on ancient 'parsedate' Ruby core library 2019-08-24
#935359 src:znc znc: Missing copyright attributions 2019-08-23
#935384 phpunit-git Abandoned upstream 2019-08-24
#935413 src:ruby2.5 ruby2.5: flaky autopkgtest: base dir expected vs actual mismatch 2019-08-22
#935438 src:chaussette Please update to Python 3 or remove 2019-08-22
#935439 ucf ucf shouldn't change the file permissions 2019-08-22
#935447 src:python-raven Please drop the Python 2 subpackage 2019-08-22
#935449 src:thumbor Build-Depends on removed python-celery 2019-08-22
#935486 quicksynergy quicksynergy: Depends on synergy which is due to be removed (Obsolete libs) 2019-08-24
#935496 fuse Fails to install: Invalid action '-p' 2019-08-23
#935547 src:python-ghost python-ghost: Qt4 WebKit removal 2019-08-23
#935548 src:libxml-security-java libxml-security-java: CVE-2019-12400 2019-08-23
#935552 src:nomad nomad: FTBFS 2019-08-23
#935556 command-not-found command-not-found: fails to use it (see below) 2019-08-23
#935562 goobook goobook raises exception about google-auth-httplib2 2019-08-23
#935563 src:astropy astropy 3.2.1 breaks sunpy 2019-08-24
#935568 src:sphinx-issuetracker sphinx-issuetracker: should this package be removed? 2019-08-24
#935570 src:pysph src:pysph: License and Copyrights missing from debian/copyright 2019-08-24
#935575 libmetview-dev libmetview-dev: libatlas.so is already shipped by libatlas-base-dev 2019-08-24
#935577 src:debhelper debhelper: dh_makeshlibs confused by --add-udeb (broken in 12.5.3) 2019-08-24
#935578 bat bat: bacula-console-qt already ships /usr/sbin/bat (and /usr/share/man/man1/bat.1.gz) 2019-08-24
#935592 src:cogl cogl: FTBFS on i386: tests hang indefinitely, possibly during test_pixel_buffer_set_data 2019-08-24
#935601 plasma-browser-integration plasma-browser-integration: fails to reinstall: ln: failed to create symbolic link '/etc/opt/chrome/native-messaging-hosts/org.kde.plasma.browser_integration.json': File exists 2019-08-24
#935606 pki-server pki-server: fails to install: several SyntaxError raised 2019-08-24
#935611 liblablgtk3-ocaml-dev liblablgtk3-ocaml-dev: missing Breaks+Replaces: liblablgtk3-ocaml (<< 3.0~beta6) 2019-08-24
#935613 qgis qgis: fails to upgrade from 'stable' to 'sid' - trying to overwrite /usr/share/icons/hicolor/128x128/mimetypes/qgis-mime.png 2019-08-24
#935614 src:libinfinity libinfinity: FTBFS on all architectures 2019-08-24
#935615 src:aptitude aptitude: FTBFS on amd64 2019-08-24
#935617 src:ocaml-ptmap ocaml-ptmap: FTBFS on amd64 2019-08-24
#935618 src:ocaml-qtest ocaml-qtest: FTBFS on amd64 2019-08-24
#935619 src:python-persistent python-persistent: FTBFS on amd64 2019-08-24
#935620 src:thrift thrift: FTBFS on amd64 2019-08-24
#935621 openstack-dashboard openstack-dashboard: incompatible with django 2.2 2019-08-24
#935639 phpunit-dbunit Abandoned upstream 2019-08-24

Generated in 0.748 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs where status!='done') 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by id asc